Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 03-12-2015 21:42:00

loreleil
Banni(e)
Lieu : Ch'timi
Distrib. : Aptosid
Noyau : 4.3.0-0.slh.3-aptosid-amd6/4 4.3-3 (2015-12-01)
(G)UI : Kde-Full
Inscription : 13-08-2010

Re : Dépendances non satisfaites

Tu refuses deux fois et acceptes la troisième solutions proposée par aptitude.

aptitude -s full-upgrade

(...)
Accepter cette solution ? [Y/n/q/?] n

(...)
Accepter cette solution ? [Y/n/q/?] n

(...)
Accepter cette solution ? [Y/n/q/?] Y
 



---------

[modéré - smolski : pas d'interpellation]


  La première loi du libre et de tout hacker, au sens noble, le partage de la connaissance 
.
Aptosid-Kde-Full (4.3.0-0.slh.2-aptosid-amd64/ aptosid 4.3-2 (2015-11-18))

Hors ligne

#52 03-12-2015 22:28:38

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

si ton sources.list de wheezy contient des paquets contrib non-free , ton nouveau de jessie doit etre identique au nom pres (qui sera jessie)

pour la premiere commande elle va préparer le terrain et mettre a jour les outils:


apt-get update
apt-get upgrade
 


la il vaut mieux redémarrer la machine (prise en compte de la mise a jour)
pour la commande suivante elle passe tout le systeme en jessie (noyau compris)


apt-get update
apt-get dist-upgrade
 


la aussi tu redémarre  pour prendre le nouveau noyau en compte
nettoyage et purge


apt-get autoclean
apt-get update
apt-get upgrade

apt-get autoremove --purge
 



reste a vérifier si tu a perdu des logiciels
si tu a un driver non-free je te conseille de l enlever avant de migrer puis de l installer par la suite (il pose probleme )

maintenat je sais pas trop quoi te dire dans ta situation ; si ce n est que "apt-get" est la commande pour migrer de debian
en dernier recourt (tu ne perd pas ton home) désinstaller ton bureau recommencer l upgrade et dist-upgrade voir ci tout se passe mieux.
quitte a perdre tes programmes , il est en général facile de les reinstaller

ps:c est negatif ce que j ecrit mais la meilleure maniere d avoir une debian robuste c est l installation nouvelle (avec une sauvegarde de son travail).
il y a trop de difference entre wheezy + gnome et jessie + gnome
je fais souvent des dist-upgrades de jessie vers stretch mais il m arrive parfois de faire une  installation neuve wink  (suite a prise de tete )

Dernière modification par robert2a (03-12-2015 22:38:14)

Hors ligne

#53 03-12-2015 22:48:20

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

j'ai fait quelque chose de mal ?  sad

Hors ligne

#54 03-12-2015 22:49:25

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : Dépendances non satisfaites

robert2a a écrit :

j'ai fait quelque chose de mal ?  sad

Non, tu n'y es pour rien robert2a smile


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#55 03-12-2015 23:06:23

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

@enicnath
faut pas laisser tombé smile  , peut etre donner un peu plus de détails sur ta situation de départ
moi j ai compris que tu etais sous debian wheezy et que tu voulais passer a jessie.
donc wheezy etait fonctionnelle et d apres ton sources.list tu n utilise que des paquets libres  (main)
ce qui est l ideal pour migrer
ps: quel bureau avait wheezy ?

Dernière modification par robert2a (03-12-2015 23:13:44)

Hors ligne

#56 03-12-2015 23:10:38

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Dépendances non satisfaites

enicnath est en cours de mise à jour de sa wheezy-backports afin de migrer ensuite tranquillement vers jessie. C'était les opérations en cours que je crois finies.
Qu'en dis-tu enicnath ?

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#57 03-12-2015 23:55:18

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

Robert2a, j'ai essayé ta séquence de commandes, mais la dernière me renvoie toujours les mêmes dépendances non satisfaites

loreleil a écrit :

Tu refuses deux fois et acceptes la troisième solutions proposée par aptitude.

aptitude -s full-upgrade
 


Deux questions :
1) la commande me demande 4 fois d'accepter et de refuser et non 3. Qu'est-ce que je fais la 4ème fois ?
2) Est-ce que ça sert à quelque chose d'accepter ou de refuser si on est en simulation (option /s) ?

Hors ligne

#58 04-12-2015 06:06:30

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Dépendances non satisfaites

L'option -s te permet de tester les résultats et éclairci la gestion des paquets. Donc, cela te permet de savoir et de faire savoir ce qui se trame avec la commande choisie pour le téléchargement.
Pour te répondre directement, il te faut refuser les deux premières proposition d'aptitude et accepter la troisième en renvoyant le résultat ici.

Fait aussi une simulation avec apt-get comme te le propose robert2a :

apt-get -s dist-upgrade


et pareil, renvoie ici le résultat complet qu'on vérifie avant d'appliquer cette migration pour de vrai.

La différence entre aptitude et apt-get est qu'aptitude va proposer des solutions différentes alors que apt-get est un outil qui choisit lui-même la meilleure solution. Il est recommandé pour migrer correctement de stable en stable comme c'est ton cas. smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#59 05-12-2015 09:29:25

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

Le retour de la commande aptitude -s full-upgrade :
enicnath@Ordi:~$

sudo aptitude -s full-upgrade



Les NOUVEAUX paquets suivants vont être installés :
  adwaita-icon-theme{a} aglfn{a} apache2-bin{a} argyll-ref{a} autopoint{a} bijiben binutils{a} bluez-obexd{a}
  brasero-cdrkit{a} calendar-google-provider{a} cgmanager{a} coinor-libcbc3{a} coinor-libcgl1{a} coinor-libclp1{a}
  coinor-libcoinmp1{a} coinor-libcoinutils3{a} coinor-libosi1{a} colord-data{a} cracklib-runtime{a} cups-browsed{a}
  cups-core-drivers{a} cups-daemon{a} cups-filters-core-drivers{a} cups-server-common{a} dconf-cli{a} dconf-editor
  dh-python{a} diffstat{a} dleyna-renderer{a} dleyna-server{a} dns-root-data{a} docutils-common{a} docutils-doc{a}
  dvdauthor{a} emacsen-common{a} ethtool{a} fairymax{a} firebird2.5-common{a} firebird2.5-common-doc{a}
  firebird2.5-server-common{a} firmware-linux-free{a} five-or-more fonts-dejavu{a} fonts-dejavu-extra{a} four-in-a-row
  freerdp-x11{a} gawk{a} gdisk{a} genisoimage{a} geoclue-2.0{a} geoclue-nominatim{a} gettext{a} gir1.2-champlain-0.12{a}
  gir1.2-clutter-gst-2.0{a} gir1.2-gdm3{a} gir1.2-geocodeglib-1.0{a} gir1.2-git2-glib-1.0{a} gir1.2-gnomedesktop-3.0{a}
  gir1.2-grilo-0.2{a} gir1.2-gst-plugins-base-1.0{a} gir1.2-gstreamer-1.0{a} gir1.2-gtkchamplain-0.12{a}
  gir1.2-ibus-1.0{a} gir1.2-mediaart-1.0{a} gir1.2-nmgtk-1.0{a} gir1.2-notify-0.7{a} gir1.2-packagekitglib-1.0{a}
  gir1.2-rest-0.7{a} gir1.2-secret-1{a} gir1.2-tracker-1.0{a} gir1.2-vte-2.91{a} gir1.2-zeitgeist-2.0{a}
  gir1.2-zpj-0.0{a} gnome-calculator gnome-chess gnome-clocks gnome-flashback{a} gnome-flashback-common{a}
  gnome-getting-started-docs gnome-klotski gnome-logs gnome-mahjongg gnome-maps gnome-mines gnome-music gnome-nibbles
  gnome-online-miners{a} gnome-packagekit-session{a} gnome-photos gnome-robots gnome-session-flashback{a}
  gnome-shell-extension-weather gnome-sound-recorder gnome-tetravex gnupg-agent{a} gnupg2{a} gnuplot-data{a}
  gnuplot-tex{a} gnustep-base-common{a} gnustep-base-runtime{a} gnustep-common{a} grilo-plugins-0.2{a} growisofs{a}
  gstreamer1.0-clutter{a} gstreamer1.0-libav{a} gstreamer1.0-nice{a} gstreamer1.0-plugins-bad{a}
  gstreamer1.0-plugins-base{a} gstreamer1.0-plugins-good{a} gstreamer1.0-plugins-ugly{a} gstreamer1.0-pulseaudio{a}
  gstreamer1.0-x{a} gtk2-engines-pixbuf{a} gvfs-fuse hardening-includes{a} hitori hoichess{a} hunspell-fr-classical{a}
  i965-va-driver{a} iceowl-extension{a} imagemagick-6.q16{a} init{a} init-system-helpers{a} intltool-debian{a}
  iputils-arping{a} irqbalance{a} libabw-0.1-1{a} libalgorithm-c3-perl{a} libamd2.3.1{a} libapt-pkg-perl{a}
  libarchive-extract-perl{a} libarchive-zip-perl{a} libarchive13{a} libasn1-8-heimdal{a} libasound2-data{a}
  libasprintf-dev{a} libass5{a} libassuan0{a} libaudit-common{a} libaudit1{a} libauthen-sasl-perl{a} libavcodec56{a}
  libavformat56{a} libavresample2{a} libavutil54{a} libbind9-90{a} libblas-common{a} libboost-date-time1.55.0{a}
  libboost-iostreams1.55.0{a} libboost-system1.55.0{a} libboost-thread1.55.0{a} libbrlapi0.6{a} libcamd2.3.1{a}
  libcamel-1.2-49{a} libccolamd2.8.0{a} libcdr-0.1-1{a} libcgi-fast-perl{a} libcgi-pm-perl{a} libcgmanager0{a}
  libcheese-gtk23{a} libcheese7{a} libcholmod2.1.2{a} libchromaprint0{a} libclass-accessor-perl{a} libclass-c3-perl{a}
  libclass-c3-xs-perl{a} libclone-perl{a} libclucene-contribs1{a} libclucene-core1{a} libclutter-gst-2.0-0{a}
  libcmis-0.4-4{a} libcogl-pango20{a} libcogl-path20{a} libcogl20{ab} libcolamd2.8.0{a} libcolord-gtk1{a} libcolord2{a}
  libcolorhug2{a} libcpan-meta-perl{a} libcrack2{a} libdata-optlist-perl{a} libdata-section-perl{a}
  libdbus-glib2.0-cil{a} libdbus2.0-cil{a} libdconf1{a} libdebconfclient0{a} libdigest-hmac-perl{a}
  libdleyna-connector-dbus-1.0-1{a} libdleyna-core-1.0-3{a} libdns-export100{a} libdns100{a} libdotconf0{a}
  libdpkg-perl{a} libdrm-nouveau2{a} libe-book-0.1-1{a} libebackend-1.2-7{a} libebook-1.2-14{a}
  libebook-contacts-1.2-0{a} libecal-1.2-16{a} libedata-book-1.2-20{a} libedata-cal-1.2-23{a} libedataserver-1.2-18{a}
  libegl1-mesa{a} libegl1-mesa-drivers{a} libelfg0{a} libemail-valid-perl{a} libeot0{a} libepoxy0{a} libestr0{a}
  libetonyek-0.1-1{a} libevdev2{a} libexiv2-13{a} libexttextcat-2.0-0{a} libfarstream-0.2-2{a} libfbclient2{a}
  libfbembed2.5{a} libfcgi-perl{a} libfftw3-double3{a} libfftw3-single3{a} libfile-fcntllock-perl{a} libfluidsynth1{a}
  libfontembed1{a} libfreehand-0.1-1{a} libfreerdp-cache1.1{a} libfreerdp-client1.1{a} libfreerdp-codec1.1{a}
  libfreerdp-common1.1.0{a} libfreerdp-core1.1{a} libfreerdp-crypto1.1{a} libfreerdp-gdi1.1{a} libfreerdp-locale1.1{a}
  libfreerdp-plugins-standard{a} libfreerdp-primitives1.1{a} libfreerdp-rail1.1{a} libfreerdp-utils1.1{a} libgadu3{a}
  libgbm1{a} libgcr-base-3-1{a} libgcr-ui-3-1{a} libgcrypt20{a} libgd3{a} libgdata19{a} libgdm1{a} libgee-0.8-2{a}
  libgettextpo-dev{a} libgettextpo0{a} libgexiv2-2{a} libgfbgraph-0.2-0{a} libgit2-21{a} libgit2-glib-1.0-0{a}
  libgjs0e{a} libglew1.10{a} libgltf-0.0-0{a} libgnome-2-0 libgnome-bluetooth13{a} libgnome-desktop-3-10{a} libgnome2-bin
  libgnomekbd8{a} libgnustep-base1.24{a} libgnutls-openssl27{a} libgoa-1.0-0b{ab} libgoa-backend-1.0-1{a} libgphoto2-6{a}
  libgphoto2-port10{a} libgraphite2-3{a} libgrilo-0.2-1{a} libgssapi3-heimdal{a} libgstreamer-plugins-bad1.0-0{a}
  libgstreamer-plugins-base1.0-0{a} libgstreamer1.0-0{a} libgtkglext1{a} libgtksourceview-3.0-1{a} libgtkspell3-3-0{a}
  libgupnp-dlna-2.0-3{a} libgweather-3-6{a} libharfbuzz-icu0{a} libharfbuzz0b{a} libhcrypto4-heimdal{a}
  libheimbase1-heimdal{a} libheimntlm0-heimdal{a} libhsqldb1.8.0-java{a} libhx509-5-heimdal{a} libibus-1.0-5{a}
  libical1a{a} libicu52{a} libimage-magick-perl{a} libimage-magick-q16-perl{a} libimobiledevice4{a} libinput5{a}
  libintl-perl{a} libio-html-perl{a} libio-pty-perl{a} libio-socket-inet6-perl{a} libio-string-perl{a} libipc-run-perl{a}
  libirs-export91{a} libisc-export95{a} libisc95{a} libisccc90{a} libisccfg-export90{a} libisccfg90{a} libjim0.75{a}
  libjson-c2{a} libjson-glib-1.0-common{a} libkrb5-26-heimdal{a} libksba8{a} liblangtag-common{a} liblangtag1{a}
  liblcms2-utils{a} libldb1{a} liblist-moreutils-perl{a} libllvm3.5{a} liblog-message-perl{a}
  liblog-message-simple-perl{a} liblogging-stdlog0{a} liblognorm1{a} liblua5.2-0{a} liblwres90{a} liblzo2-2{a}
  libmagick++-6.q16-5{a} libmagickcore-6.q16-2{a} libmagickcore-6.q16-2-extra{a} libmagickwand-6.q16-2{a}
  libmbim-glib4{a} libmbim-proxy{a} libmediaart-1.0-0{a} libmetacity-private2{a} libmikmod3{a} libminiupnpc10{a}
  libmjpegutils-2.1-0{a} libmm-glib0{a} libmnl0{a} libmodule-build-perl{a} libmodule-pluggable-perl{a}
  libmodule-signature-perl{a} libmono-corlib4.5-cil{a} libmozjs-24-0{a} libmpdec2{a} libmpeg2encpp-2.1-0{a}
  libmpg123-0{a} libmplex2-2.1-0{a} libmro-compat-perl{a} libmspub-0.1-1{a} libmusicbrainz5-1{a} libmutter0e{a}
  libmwaw-0.3-3{a} libndp0{a} libnet-dns-perl{a} libnet-domain-tld-perl{a} libnet-ip-perl{a} libnet-smtp-ssl-perl{a}
  libnih-dbus1{a} libnih1{a} libnss-myhostname{a} libntdb1{a} libnuma1{a} libobjc4{a} libodfgen-0.1-1{a}
  libopencv-calib3d2.4{a} libopencv-contrib2.4{a} libopencv-core2.4{a} libopencv-features2d2.4{a} libopencv-flann2.4{a}
  libopencv-highgui2.4{a} libopencv-imgproc2.4{a} libopencv-legacy2.4{a} libopencv-ml2.4{a} libopencv-objdetect2.4{a}
  libopencv-video2.4{a} libopenjpeg5{a} libopenvg1-mesa{a} liborbit-2-0{a} liborcus-0.8-0{a} libpackage-constants-perl{a}
  libpackagekit-glib2-18{a} libpam-systemd{a} libpango-1.0-0{a} libpangocairo-1.0-0{a} libpangoft2-1.0-0{a}
  libpangox-1.0-0{a} libpangoxft-1.0-0{a} libparams-util-perl{a} libparse-debianchangelog-perl{a} libparted-fs-resize0{a}
  libparted2{a} libperl4-corelibs-perl{a} libperl5.20{a} libperlio-gzip-perl{a} libphonenumber6{a} libplist2{a}
  libpod-latex-perl{a} libpod-readme-perl{a} libpoppler46{a} libprocps3{a} libprotobuf-c1{a} libprotobuf9{a} libproxy1{a}
  libpsl0{a} libpulsedsp{a} libpwquality-common{a} libpwquality1{a} libpython-stdlib{a} libpython2.7-minimal{a}
  libpython2.7-stdlib{a} libpython3-stdlib{a} libpython3.4{a} libpython3.4-minimal{a} libpython3.4-stdlib{a}
  libqmi-glib1{a} libqmi-proxy{a} libqpdf13{a} libqqwing2{a} libqt4-dbus{a} libqt4-xml{a} libqtcore4{a} libqtdbus4{a}
  libqtgui4{a} libraw10{a} libregexp-common-perl{a} libreoffice-avmedia-backend-gstreamer{a} libreoffice-base-drivers{a}
  libreoffice-sdbc-firebird{a} libreoffice-sdbc-hsqldb{a} librevenge-0.0-0{a} librhythmbox-core8{a} libroken18-heimdal{a}
  librtmp1{a} librygel-core-2.4-2{a} librygel-renderer-2.4-2{a} librygel-renderer-gst-2.4-2{a} librygel-server-2.4-2{a}
  libsasl2-modules-db{a} libsbc1{a} libsctp1{a} libsecret-1-0{a} libsecret-common{a} libsigsegv2{a} libsmartcols1{a}
  libsnmp30{ab} libsocket6-perl{a} libsoftware-license-perl{a} libspice-client-glib-2.0-8{a} libspice-client-gtk-3.0-4{a}
  libsrtp0{a} libsub-exporter-perl{a} libsub-install-perl{a} libsub-name-perl{a} libswscale3{a} libsysfs2{a}
  libsystemd0{a} libtbb2{a} libtcl8.6{a} libteamdctl0{a} libtelepathy-farstream3{a} libtelepathy-logger3{a}
  libterm-ui-perl{a} libtevent0{a} libtext-levenshtein-perl{a} libtext-soundex-perl{a} libtext-template-perl{a}
  libtext-unidecode-perl{a} libtk8.6{a} libtotem-plparser18{a} libtracker-control-1.0-0{a} libtracker-miner-1.0-0{a}
  libtracker-sparql-1.0-0{a} libtxc-dxtn-s2tc0{a} libudev1{a} libudisks2-0{a} libumfpack5.6.2{a} libupower-glib3{a}
  libusbmuxd2{a} libusbredirhost1{a} libusbredirparser1{a} libvdpau1{a} libvisio-0.1-1{a} libvte-2.91-0{a}
  libvte-2.91-common{a} libwayland-client0{a} libwayland-cursor0{a} libwayland-egl1-mesa{a} libwayland-server0{a}
  libwebp5{a} libwebpdemux1{a} libwebpmux1{a} libwind0-heimdal{a} libwinpr-crt0.1{a} libwinpr-crypto0.1{a}
  libwinpr-dsparse0.1{a} libwinpr-environment0.1{a} libwinpr-file0.1{a} libwinpr-handle0.1{a} libwinpr-heap0.1{a}
  libwinpr-input0.1{a} libwinpr-interlocked0.1{a} libwinpr-library0.1{a} libwinpr-path0.1{a} libwinpr-pool0.1{a}
  libwinpr-registry0.1{a} libwinpr-rpc0.1{a} libwinpr-sspi0.1{a} libwinpr-synch0.1{a} libwinpr-sysinfo0.1{a}
  libwinpr-thread0.1{a} libwinpr-utils0.1{a} libwpd-0.10-10{a} libwpg-0.3-3{a} libwps-0.3-3{a} libx264-142{a}
  libxatracker2{a} libxcb-dri3-0{a} libxcb-icccm4{a} libxcb-image0{a} libxcb-keysyms1{a} libxcb-present0{a}
  libxcb-randr0{a} libxcb-sync1{a} libxcb-xf86dri0{a} libxcb-xfixes0{a} libxcb-xkb1{a} libxcb-xv0{a}
  libxfreerdp-client1.1{a} libxkbcommon-x11-0{a} libxkbcommon0{a} libxml-libxml-perl{a} libxml-namespacesupport-perl{a}
  libxml-sax-base-perl{a} libxml-sax-expat-perl{a} libxml-sax-perl{a} libxshmfence1{a} libytnef0{a} libzapojit-0.0-0{a}
  libzeitgeist-2.0-0{a} lintian{a} linux-image-3.16.0-4-686-pae{a} lksctp-tools{a} make{a} mono-runtime-common{a}
  mono-runtime-sgen{a} mutter{a} ndiff{a} openjdk-7-jre{a} openjdk-7-jre-headless{a} p11-kit{a} p11-kit-modules{a}
  parted{a} patchutils{a} pinentry-gtk2{a} polari printer-driver-brlaser{a} printer-driver-dymo{a}
  printer-driver-foo2zjs-common{a} python-crypto{a} python-cups{a} python-cupshelpers{a} python-defusedxml{a}
  python-docutils{a} python-ldb{a} python-lxml{a} python-ntdb{a} python-pil{a} python-pygments{a} python-roman{a}
  python-samba{a} python-six{a} python-smbc{a} python-talloc{a} python-tdb{a} python-wstools{a} python3-apt{a}
  python3-aptdaemon{a} python3-aptdaemon.gtk3widgets{a} python3-brlapi{a} python3-cairo{a} python3-chardet{a}
  python3-dbus{a} python3-debian{a} python3-defer{a} python3-gi{a} python3-gi-cairo{a} python3-louis{a} python3-mako{a}
  python3-markupsafe{a} python3-pkg-resources{a} python3-pyatspi{a} python3-six{a} python3-software-properties{a}
  python3-speechd{a} python3-uno{ab} python3-xdg{a} python3.4{a} python3.4-doc{a} python3.4-minimal{a} qdbus{a} qpdf{a}
  qt-at-spi{a} qtchooser{a} qtcore4-l10n{a} realmd{a} rename{a} samba-libs{a} speech-dispatcher-audio-plugins{a}
  spice-client-glib-usb-acl-helper{a} system-config-printer{a} system-config-printer-udev{a} systemd{a} systemd-shim{a}
  systemd-sysv t1utils{a} tali tcl{a} tcl8.6{a} tk{a} tk8.6{a} tk8.6-blt2.5{a} transfig{a} udisks2{a} unar{a}
  va-driver-all{a} vdpau-va-driver{a} wodim{a} xboard{a} xserver-xorg-video-modesetting{a} xserver-xorg-video-qxl{a}
  xwayland{a}
Les paquets suivants seront ENLEVÉS :
  ant{u} ant-optional{u} apache2.2-bin{u} browser-plugin-gnash{u} evolution-webcal{u} gcalctool{u} gdebi{u}
  geoclue-yahoo{u} gir1.2-clutter-gst-1.0{u} gir1.2-folks-0.6{u} gir1.2-gee-1.0{u} gir1.2-gst-plugins-base-0.10{u}
  gir1.2-gstreamer-0.10{u} gir1.2-tracker-0.14{u} glchess{u} glines{u} gnash{u} gnash-common{u} gnect{u} gnibbles{u}
  gnobots2{u} gnome-games-data{u} gnome-games-extra-data{u} gnome-icon-theme-extras{u} gnome-js-common{u} gnome-mag{u}
  gnomine{u} gnotravex{u} gnotski{u} grilo-plugins-0.1{u} gstreamer0.10-ffmpeg{u} gstreamer0.10-plugins-ugly{u} gtali{u}
  libamd2.2.0{u} libapache-pom-java{u} libass4{u} libatk-adaptor-data{u} libatspi1.0-0{u} libaudit0{u} libavcodec53{u}
  libavformat53{u} libavutil51{u} libbind9-80{u} libblas3gf{u} libboost-program-options1.49.0{u} libboost-thread1.49.0{u}
  libbrlapi0.5{u} libcmis-0.2-0{u} libcolamd2.7.1{u} libcolorblind0{u} libcolord1{u} libcommons-beanutils-java{u}
  libcommons-collections3-java{u} libcommons-compress-java{u} libcommons-digester-java{u} libcommons-logging-java{u}
  libcommons-parent-java{u} libdb-java{u} libdb-je-java{u} libdb5.1-java{u} libdb5.1-java-jni{u} libdbus-glib1.0-cil{u}
  libdbus1.0-cil{u} libdconf0{u} libdevmapper-event1.02.1{u} libdns88{u} libdotconf1.0{u} libdrm-nouveau1a{u}
  libecal-1.2-11{u} libedata-cal-1.2-15{u} libedataserverui-3.0-1{u} libepc-1.0-3{u} libepc-common{u} libepc-ui-1.0-3{u}
  libexiv2-12{u} libexttextcat0{u} libfftw3-3{u} libgd2-xpm{u} libgdata13{u} libgdu-gtk0{u} libgdu0{u} libgexiv2-1{u}
  libgjs0b{u} libglew1.7{u} libgmime2.6-cil{u} libgnome-bluetooth10{u} libgnome-desktop-3-2{u} libgnome-mag2{u}
  libgnome-media-profiles-3.0-0{u} libgnomekbd7{u} libgphoto2-2{u} libgphoto2-port0{u} libgraphite2-2.0.0{u}
  libgrilo-0.1-0{u} libgtksourceview-3.0-0{u} libgupnp-dlna-1.0-2{u} libgweather-3-0{u} libhsqldb-java{u} libical0{u}
  libicc2{u} libicu48{u} libicu4j-java{u} libimdi0{u} libimobiledevice2{u} libisc84{u} libisccc80{u} libisccfg82{u}
  libjaxp1.3-java{u} libjim0debian2{u} libjline-java{u} libjson0{u} libjtidy-java{u} liblcms1{u} liblucene2-java{u}
  liblvm2app2.2{u} liblwres80{u} libmagick++5{u} libmagickcore5{u} libmagickcore5-extra{u} libmagickwand5{u}
  libmetacity-private0a{u} libmikmod2{u} libminiupnpc5{u} libmozjs185-1.0{u} libmozjs24d{u} libmusicbrainz5-0{u}
  libmutter0{u} libopenjpeg2{u} libpackagekit-glib2-14{u} libparted0debian1{u} libplist1{u} libpoppler19{u}
  libpostproc52{u} libproxy0{u} libraw5{u} libreadline5{u} libregexp-java{u} libreoffice-emailmerge{u}
  libreoffice-filter-binfilter{u} libreoffice-filter-mobiledev{u} librest-extras-0.7-0{u} librtmp0{u} libseed-gtk3-0{u}
  libslp1{u} libsocialweb-client2{u} libsocialweb-common{u} libsocialweb-service{u} libsocialweb0{u} libstlport4.6ldbl{u}
  libswscale2{u} libsystemd-daemon0{u} libsystemd-login0{u} libt1-5{u} libtelepathy-farstream2{u} libtidy-0.99-0{u}
  libtiff4{u} libtracker-extract-0.14-0{u} libtracker-miner-0.14-0{u} libtracker-sparql-0.14-0{u} libts-0.0-0{u}
  libumfpack5.4.0{u} libunique-3.0-0{u} libupower-glib1{u} libusbmuxd1{u} libvisio-0.0-0{u} libvte-common{u} libvte9{u}
  libwpd-0.9-9{u} libwpg-0.2-2{u} libwps-0.2-2{u} libx264-123{u} libxalan2-java{u} libxerces2-java{u}
  libxml-commons-external-java{u} libxml-commons-resolver1.1-java{u} libxz-java{u} mahjongg{u} obexd-client{u}
  openssh-blacklist{u} openssh-blacklist-extra{u} packagekit-backend-aptcc{u} python-aptdaemon{u}
  python-aptdaemon.gtk3widgets{u} python-beautifulsoup{u} python-brlapi{u} python-defer{u} python-feedparser{u}
  python-fpconst{u} python-gnupginterface{u} python-httplib2{u} python-louis{u} python-mako{u} python-markupsafe{u}
  python-packagekit{u} python-pyatspi2{u} python-software-properties{u} python-speechd{u} python-utidylib{u}
  python-zeitgeist{u} rdesktop{u} tcl8.5{u} tk8.5{u} tsconf{u} ttf-dejavu{u} ttf-dejavu-core{u} ttf-liberation{u}
  ttf-sil-gentium-basic{u} udisks{u} wwwconfig-common{u} xulrunner-24.0{u}
Les paquets suivants seront mis à jour :
  accountsservice acl acpi acpi-support-base acpid aisleriot alacarte alsa-base alsa-utils anacron apt apt-listchanges
  apt-utils apt-xapian-index aptdaemon aptdaemon-data aptitude aptitude-common argyll aspell aspell-en at at-spi2-core
  avahi-daemon baobab base-files base-passwd bash bash-completion bc bind9-host binfmt-support bleachbit blockout2 blt
  bluez bogofilter bogofilter-bdb bogofilter-common brasero brasero-common bsd-mailx bsdmainutils bsdutils busybox bzip2
  ca-certificates ca-certificates-java caribou caribou-antler cdrdao cheese cheese-common cli-common colord console-setup
  consolekit coreutils cpio crda cron cryptsetup-bin cups cups-bsd cups-client cups-common cups-filters{b} cups-pk-helper
  cups-ppdc dash db5.1-util{b} dbus dbus-x11 dc dconf-gsettings-backend dconf-service dconf-tools debconf debconf-i18n
  debian-archive-keyring debian-faq debian-policy debianutils default-jre default-jre-headless desktop-base
  desktop-file-utils developers-reference-fr dictionaries-common diffutils discover discover-data dmidecode dmsetup
  dnsmasq-base dnsutils doc-debian doc-linux-fr-text dosfstools dpkg e2fslibs e2fsprogs eject empathy empathy-common
  enchant eog espeak-data evince evince-common evolution evolution-common evolution-data-server{b}
  evolution-data-server-common evolution-plugins exim4 exim4-base exim4-config exim4-daemon-light file file-roller
  findutils folks-common fontconfig fontconfig-config fonts-cantarell fonts-droid fonts-liberation fonts-lyx
  fonts-opensymbol fonts-sil-gentium fonts-sil-gentium-basic fonts-stix foomatic-db-compressed-ppds foomatic-db-engine
  foomatic-filters ftp fuse gconf-service gconf2 gconf2-common gcr gdebi-core gdm3 gedit gedit-common gedit-plugins
  geoclue geoclue-hostip geoclue-localnet geoclue-manual geoip-database gettext-base ghostscript ghostscript-cups gimp
  gimp-data gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0
  gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-evince-3.0 gir1.2-freedesktop gir1.2-gck-1 gir1.2-gconf-2.0 gir1.2-gcr-3
  gir1.2-gdata-0.0 gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-gkbd-3.0 gir1.2-glib-2.0 gir1.2-gmenu-3.0
  gir1.2-gnomebluetooth-1.0 gir1.2-gnomekeyring-1.0 gir1.2-goa-1.0 gir1.2-gtk-3.0 gir1.2-gtkclutter-1.0
  gir1.2-gtksource-3.0 gir1.2-gtop-2.0 gir1.2-gucharmap-2.90 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0
  gir1.2-mutter-3.0 gir1.2-networkmanager-1.0 gir1.2-panelapplet-4.0 gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-polkit-1.0
  gir1.2-rb-3.0 gir1.2-soup-2.4 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2 gir1.2-totem-1.0
  gir1.2-totem-plparser-1.0 gir1.2-upowerglib-1.0 gir1.2-vte-2.90 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gjs gkbd-capplet gksu
  glib-networking glib-networking-common glib-networking-services gnome gnome-accessibility-themes gnome-applets
  gnome-applets-data gnome-backgrounds gnome-bluetooth gnome-color-manager gnome-contacts gnome-control-center
  gnome-control-center-data gnome-core gnome-desktop3-data gnome-dictionary gnome-disk-utility gnome-documents
  gnome-font-viewer gnome-games gnome-icon-theme gnome-icon-theme-symbolic gnome-keyring gnome-media gnome-menus
  gnome-nettool gnome-online-accounts gnome-orca gnome-packagekit gnome-packagekit-data gnome-panel gnome-panel-data
  gnome-power-manager gnome-screensaver gnome-screenshot gnome-session gnome-session-bin gnome-session-common
  gnome-session-fallback gnome-settings-daemon gnome-shell gnome-shell-common gnome-shell-extensions gnome-sudoku
  gnome-sushi gnome-system-log gnome-system-monitor gnome-terminal gnome-terminal-data gnome-themes-standard
  gnome-themes-standard-data gnome-tweak-tool gnome-user-guide gnome-user-share gnome-video-effects gnuchess gnupg
  gnuplot gnuplot-nox gparted gpgv grep groff groff-base grub-common grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas gstreamer0.10-gconf gstreamer0.10-nice gstreamer0.10-plugins-bad gstreamer0.10-plugins-base
  gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gstreamer0.10-x gtk2-engines gucharmap guile-2.0-libs gvfs
  gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-libs gzip hdparm hicolor-icon-theme host hostname hplip hplip-data
  hunspell-fr hwdata hyphen-en-us iagno icedove icedove-l10n-fr icedtea-6-jre-cacao icedtea-6-jre-jamvm icedtea-netx
  icedtea-netx-common iceweasel iceweasel-l10n-fr imagemagick imagemagick-common info initramfs-tools inkscape
  install-info installation-report iputils-ping iputils-tracepath isc-dhcp-client isc-dhcp-common iso-codes iw
  java-common javascript-common keyboard-configuration klibc-utils kmod krb5-locales less liba52-0.7.4 libaa1 libaacs0
  libaccountsservice0 libacl1 libao-common libao4 libapache2-mod-dnssd libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap libapt-inst1.5 libapt-pkg4.12 libarchive12 libasound2 libasound2-plugins libaspell15 libasprintf0c2
  libasyncns0 libatasmart4 libatk-adaptor libatk-bridge2.0-0 libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0
  libatk1.0-data libatkmm-1.6-1 libatspi2.0-0 libattr1 libaudio2 libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-core7 libavahi-glib1 libavahi-gobject0 libavahi-ui-gtk3-0 libbabl-0.1-0 libblas3 libblkid1 libbluetooth3
  libbluray1 libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common libbrasero-media3-1 libbsd0 libburn4
  libbz2-1.0 libc-bin libc6 libc6-i686 libcaca0 libcairo-gobject2 libcairo-perl libcairo2 libcairomm-1.0-1
  libcamel-1.2-33 libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse
  libcanberra0 libcap-ng0 libcap2 libcap2-bin libcaribou-common libcaribou-gtk-module libcaribou-gtk3-module libcaribou0
  libcdaudio1 libcdio-cdda1 libcdio-paranoia1 libcdio13 libcdparanoia0 libchamplain-0.12-0 libchamplain-gtk-0.12-0
  libck-connector0 libclass-isa-perl libclutter-1.0-0{b} libclutter-1.0-common libclutter-gst-1.0-0 libclutter-gtk-1.0-0
  libclutter-imcontext-0.1-0 libclutter-imcontext-0.1-bin libcluttergesture-0.0.2-0 libcogl-common libcroco3
  libcryptsetup4 libcups2 libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3-gnutls libcwidget3
  libdaemon0 libdatrie1 libdbus-1-3 libdbus-glib-1-2 libdc1394-22 libdca0 libdee-1.0-4 libdevmapper1.02.1
  libdirac-encoder0 libdirectfb-1.2-9 libdiscid0 libdiscover2 libdjvulibre-text libdjvulibre21 libdmapsharing-3.0-2
  libdrm-intel1 libdrm-radeon1 libdrm2 libdvdnav4 libdvdread4 libebackend-1.2-2 libebook-1.2-13 libedata-book-1.2-13
  libedataserver-1.2-16 libedit2 libelf1 libenca0 libenchant1c2a libept1.4.12 libespeak1 libevdocument3-4 libevent-2.0-5
  libevolution libevview3-3 libexempi3 libexif12 libexpat1 libexttextcat-data libfam0 libfarstream-0.1-0
  libfile-desktopentry-perl libfile-mimeinfo-perl libflac8 libflite1 libfolks-eds25 libfolks-telepathy25 libfolks25
  libfontconfig1 libfontenc1 libfreetype6 libfribidi0 libfs6 libfuse2 libgail-3-0 libgail-common libgail18 libgc1c2
  libgck-1-0 libgconf-2-4 libgconf2-4 libgcr-3-1 libgcr-3-common libgcrypt11 libgdata-common libgdbm3 libgdict-1.0-6
  libgdict-common libgdiplus libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgee2 libgegl-0.2-0 libgeoclue0
  libgeocode-glib0 libgeoip1 libgif4 libgimp2.0 libgirepository-1.0-1 libgksu2-0 libgl1-mesa-dri libgl1-mesa-glx
  libglade2-0 libglapi-mesa libglib-perl libglib2.0-0 libglib2.0-bin libglib2.0-cil libglib2.0-data libglibmm-2.4-1c2a
  libglu1-mesa libgmime-2.6-0 libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0 libgnome2-0 libgnome2-common
  libgnomecanvas2-0 libgnomecanvas2-common libgnomekbd-common libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgnomevfs2-extra libgnutls-deb0-28 libgnutls26 libgoa-1.0-common{b} libgpg-error0 libgpgme11
  libgphoto2-l10n libgpm2 libgpod-common libgpod4 libgs9 libgs9-common libgsf-1-114 libgsf-1-common libgsl0ldbl
  libgssapi-krb5-2 libgssdp-1.0-3 libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-base0.10-0 libgstreamer0.10-0
  libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk-vnc-2.0-0 libgtk2-perl libgtk2.0-0 libgtk2.0-bin libgtk2.0-cil
  libgtk2.0-common libgtkhtml-4.0-0 libgtkhtml-4.0-common libgtkhtml-editor-4.0-0 libgtkmm-2.4-1c2a libgtkmm-3.0-1
  libgtksourceview-3.0-common libgtkspell0 libgtop2-7 libgtop2-common libgucharmap-2-90-7 libgudev-1.0-0 libgupnp-1.0-4
  libgupnp-av-1.0-2 libgupnp-igd-1.0-4 libgusb2 libgutenprint2 libgvnc-1.0-0 libgweather-common libgxps2 libhpmud0
  libhtml-format-perl libhtml-parser-perl libhtml-tree-perl libhttp-cookies-perl libhttp-message-perl libhunspell-1.3-0
  libhyphen0 libice6 libidl0 libidn11 libiec61883-0 libieee1284-3 libijs-0.35 libilmbase6 libio-socket-ip-perl
  libio-socket-ssl-perl libiptcdata0 libisofs6 libjack-jackd2-0 libjasper1 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjs-jquery libjs-underscore libjson-glib-1.0-0 libjte1 libk5crypto3 libkate1 libklibc
  libkmod2 libkpathsea6 libkrb5-3 libkrb5support0 liblapack3 liblcms2-2 libldap-2.4-2 liblensfun-data liblensfun0
  liblinear-tools liblinear1 liblircclient0 liblocale-gettext-perl liblockfile-bin liblockfile1 liblouis-data liblouis2
  liblqr-1-0 libltdl7 liblua5.1-0 liblwp-protocol-https-perl libmad0 libmagic1 libmailtools-perl libmeanwhile1 libmhash2
  libmimic0 libmission-control-plugins0 libmms0 libmng1 libmodplug1 libmono-addins-gui0.2-cil libmono-addins0.2-cil
  libmono-cairo4.0-cil libmono-corlib4.0-cil libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-posix4.0-cil
  libmono-security4.0-cil libmono-sharpzip4.84-cil libmono-system-configuration4.0-cil libmono-system-core4.0-cil
  libmono-system-drawing4.0-cil libmono-system-security4.0-cil libmono-system-xml4.0-cil libmono-system4.0-cil libmount1
  libmp3lame0 libmpcdec6 libmpeg2-4 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmx-1.0-2 libmx-bin libmx-common
  libmythes-1.2-0 libnautilus-extension1a libncurses5 libncursesw5 libneon27-gnutls libnet-dbus-perl libnet-http-perl
  libnet-ssleay-perl libnetfilter-conntrack3 libnetpbm10 libnewt0.52 libnfsidmap2 libnice10 libnl-3-200 libnl-genl-3-200
  libnl-route-3-200 libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libnotify4 libnspr4 libnss-mdns
  libnss3 libnss3-1d liboauth0 libofa0 libogg0 libopenal-data libopenal1 libopencore-amrnb0 libopencore-amrwb0
  libopenexr6 libopenobex1 libopenraw1 libopus0 liborbit2 liborc-0.4-0 libpam-cap libpam-ck-connector
  libpam-gnome-keyring libpam-modules libpam-modules-bin libpam-runtime libpam0g libpanel-applet-4-0 libpango-perl
  libpango1.0-0 libpangomm-1.4-1 libpaper-utils libpaper1 libpcap0.8 libpci3 libpciaccess0 libpcrecpp0 libpcsclite1
  libpeas-1.0-0 libpeas-common libpipeline1 libpixman-1-0 libpng12-0 libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpoppler-glib8 libpopt0 libportaudio2 libpst4 libpstoedit0c2a libpth20 libpulse-mainloop-glib0
  libpulse0 libpurple-bin libpurple0 libpython2.7 libquvi-scripts libquvi7 libraptor2-0 librarian0 librasqal3
  libraw1394-11 librdf0 libreadline6 libreoffice libreoffice-base libreoffice-base-core libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-evolution libreoffice-gnome libreoffice-gtk
  libreoffice-help-en-us libreoffice-help-fr libreoffice-impress libreoffice-java-common libreoffice-l10n-fr
  libreoffice-math libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer
  librest-0.7-0 librsvg2-2 librsvg2-common libsamplerate0 libsane libsane-common libsane-extras libsane-extras-common
  libsane-hpaio libsasl2-2 libsasl2-modules libschroedinger-1.0-0 libsdl-mixer1.2 libsdl1.2debian libsemanage-common
  libsemanage1 libsensors4 libsepol1 libservlet2.5-java libsgutils2-2 libshout3 libsidplay1 libsigc++-2.0-0c2a libslang2
  libsm6 libsmbclient libsndfile1 libsnmp-base{b} libsocket-perl libsofia-sip-ua-glib3 libsofia-sip-ua0 libsoundtouch0
  libsoup-gnome2.4-1 libsoup2.4-1 libspandsp2 libspectre1 libspeechd2 libspeex1 libspeexdsp1 libsqlite3-0 libss2
  libssh2-1 libssl1.0.0 libstartup-notification0 libswitch-perl libtag1-vanilla libtag1c2a libtalloc2 libtasn1-3 libtdb1
  libtelepathy-glib0 libtext-charwidth-perl libtext-iconv-perl libthai-data libthai0 libtheora0 libtie-ixhash-perl
  libtimedate-perl libtinfo5 libtokyocabinet9 libtotem0 libtwolame0 libunistring0 liburi-perl libusb-0.1-4 libusb-1.0-0
  libustr-1.0-1 libuuid-perl libuuid1 libv4l-0 libv4lconvert0 libva1 libvisual-0.4-0 libvo-aacenc0 libvo-amrwbenc0
  libvorbis0a libvorbisenc2 libvorbisfile3 libvpx1 libvte-2.90-9 libvte-2.90-common libwacom-common libwacom2 libwavpack1
  libwbclient0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common
  libwebrtc-audio-processing-0 libwildmidi-config libwildmidi1 libwmf-bin libwmf0.2-7 libwnck-3-0 libwnck-3-common
  libwnck-common libwnck22 libwrap0 libwww-perl libx11-6 libx11-data libx11-protocol-perl libx11-xcb1 libxapian22 libxau6
  libxaw7 libxcb-dri2-0 libxcb-glx0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-util0 libxcb1 libxcomposite1
  libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxfont1 libxft2 libxi6 libxinerama1 libxml-parser-perl
  libxml-twig-perl libxml2 libxmu6 libxmuu1 libxpm4 libxrandr2 libxrender1 libxres1 libxslt1.1 libxt6 libxtst6 libxv1
  libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 libyelp0 libzbar0 libzephyr4 libzvbi-common libzvbi0 lightsoff
  linux-image-3.2.0-4-686-pae linux-image-686-pae locales login logrotate lp-solve lsb-base lsb-release m4 maint-guide-fr
  man-db manpages manpages-fr manpages-fr-extra media-player-info menu mesa-utils metacity metacity-common mime-support
  minissdpd mlocate mobile-broadband-provider-info modemmanager module-init-tools mono-4.0-gac mono-gac mono-runtime
  mount mousetweaks mscompress multiarch-support mutt mutter-common nano nautilus nautilus-data nautilus-sendto
  ncurses-base ncurses-bin ncurses-term net-tools netcat-traditional netpbm network-manager network-manager-gnome nmap
  notification-daemon ntfs-3g obex-data-server openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib openprinting-ppds
  openssh-client openssl os-prober p7zip-full packagekit packagekit-tools passwd patch pciutils perl perl-base
  perl-modules perlmagick pidgin-data pm-utils policykit-1 poppler-data poppler-utils powermgmt-base ppp
  printer-driver-all printer-driver-c2050 printer-driver-cjet printer-driver-escpr{b} printer-driver-foo2zjs
  printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs printer-driver-m2300w printer-driver-min12xxw
  printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi
  printer-driver-splix procmail procps psmisc pstoedit psutils pulseaudio pulseaudio-module-x11 pulseaudio-utils python
  python-apt python-apt-common python-chardet python-dbus python-dbus-dev python-debian python-debianbts python-doc
  python-gconf python-gi python-gi-cairo python-gnome2 python-gobject python-gobject-2 python-gtk2 python-imaging
  python-libxml2 python-minimal python-notify python-numpy python-pexpect python-pkg-resources python-pyatspi
  python-pycurl python-pyorbit python-renderpm python-reportbug python-reportlab python-reportlab-accel python-soappy
  python-tk python-uno{b} python-wnck python-xapian python-xdg python2.7 python2.7-doc python2.7-minimal python3
  python3-doc python3-minimal python3-tk quadrapassel rarian-compat readline-common reportbug rhythmbox rhythmbox-data
  rhythmbox-plugin-cdrecorder rhythmbox-plugins rpcbind rsync rsyslog rtkit rygel rygel-playbin rygel-preferences
  rygel-tracker samba-common samba-common-bin sane-utils scite seahorse sed sensible-utils sgml-data shared-mime-info
  shotwell shotwell-common simple-scan smbclient software-properties-common software-properties-gtk sound-juicer
  sound-theme-freedesktop speech-dispatcher ssl-cert sudo swell-foop synaptic sysvinit tar task-desktop task-french
  task-french-desktop task-gnome-desktop task-print-server tasksel tasksel-data tcpd telepathy-gabble telepathy-haze
  telepathy-idle telepathy-logger telepathy-mission-control-5 telepathy-rakia telepathy-salut texinfo time tomboy totem
  totem-common totem-plugins traceroute tracker tracker-extract tracker-gui tracker-miner-fs tracker-utils
  transmission-common transmission-gtk ttf-dejavu-extra tzdata tzdata-java ucf udev ufraw-batch unattended-upgrades
  uno-libs3 unoconv unzip upower ure usb-modeswitch usb-modeswitch-data usbmuxd usbutils util-linux util-linux-locales
  vbetool vim-common vim-tiny vinagre vino w3m wget whiptail whois wireless-regdb wpasupplicant x11-apps x11-common
  x11-session-utils x11-utils x11-xfs-utils x11-xkb-utils x11-xserver-utils xauth xbitmaps xbrlapi xdg-user-dirs
  xdg-user-dirs-gtk xdg-utils xfonts-encodings xfonts-utils xinit xkb-data xorg xorg-docs-core xserver-common
  xserver-xephyr xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse xserver-xorg-input-wacom xserver-xorg-video-all
  xserver-xorg-video-ati xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-geode
  xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-nouveau xserver-xorg-video-openchrome xserver-xorg-video-r128 xserver-xorg-video-radeon
  xserver-xorg-video-savage xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb xserver-xorg-video-tdfx
  xserver-xorg-video-trident xserver-xorg-video-vesa xserver-xorg-video-vmware xterm xz-utils yelp yelp-xsl
  zeitgeist-core zenity zenity-common
Les paquets partiellement installés suivants seront configurés :
  console-setup-linux cpp cpp-4.9 fonts-dejavu-core ifupdown iproute iproute2 iptables kbd libcloog-isl4 libffi6
  libgfortran3 libgmp10 libgomp1 libhogweed2 libisl10 libjbig0 libjpeg62-turbo libkeyutils1 libmpc3 libmpfr4 libnettle4
  libnfnetlink0 libp11-kit0 libquadmath0 libtasn1-6 libtiff5 libtirpc1 libxtables10 netbase nfs-common
  printer-driver-c2esp rstudio
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  aptitude-doc-cs aptitude-doc-en aptitude-doc-es aptitude-doc-fi aptitude-doc-fr aptitude-doc-it aptitude-doc-ja
  aptitude-doc-ru gnupg-curl myspell-fr myspell-fr-gut uuid-runtime
1213 paquets mis à jour, 625 nouvellement installés, 210 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 112 Mo/1 223 Mo d'archives. Après dépaquetage, 875 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 xserver-xorg-video-rendition : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 xserver-xorg-video-s3virge : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 xserver-xorg-video-apm : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 xserver-xorg-video-ark : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 libsnmp30 : Casse: libsnmp15 mais 5.4.3~dfsg-2.8+deb7u1 est installé.
 libcogl20 : Casse: libcogl9 mais 1.10.2-7 est installé.
 libcheese3 : Dépend: cheese-common (= 3.4.2-2) mais 3.14.1-2 doit être installé.
 xserver-xorg-video-sis : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 cups-filters : Est en conflit avec: foomatic-filters mais 4.0.17-5 doit être installé.
                Est en conflit avec: ghostscript-cups mais 9.05~dfsg-6.3+deb7u2 doit être installé.
 python3-uno : Est en conflit avec: python-uno mais 1:4.3.3-2+deb8u2 doit être installé.
 xserver-xorg-video-s3 : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 libgoa-1.0-common : Casse: libgoa-1.0-0 (< 3.8.2) mais 3.4.2-2 est installé.
 nautilus-sendto-empathy : Dépend: empathy-common (= 3.4.2.3-2+deb7u1) mais 3.12.7-1 doit être installé.
 xserver-xorg-video-tseng : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 python-uno : Est en conflit avec: python3-uno mais 1:4.3.3-2+deb8u2 doit être installé.
 libclutter-1.0-0 : Casse: libcogl9 mais 1.10.2-7 est installé.
 printer-driver-escpr : Casse: libescpr1 (< 1.2.2) mais 1.1.1-2 est installé.
 libgoa-1.0-0 : Dépend: libgoa-1.0-common (= 3.4.2-2) mais 3.14.2-1 doit être installé.
 evolution-data-server : Casse: libebook-1.2-13 (< 3.6) mais 3.4.4-3+deb7u1 doit être installé.
 xserver-xorg-video-i128 : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 libperl5.14 : Dépend: perl-base (= 5.14.2-21+deb7u2) mais 5.20.2-3+deb8u1 doit être installé.
 xserver-xorg-video-chips : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 xserver-xorg-video-voodoo : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 libcheese-gtk21 : Dépend: cheese-common (= 3.4.2-2) mais 3.14.1-2 doit être installé.
 libsnmp-base : Casse: libsnmp15 (< 5.7.2~dfsg-5) mais 5.4.3~dfsg-2.8+deb7u1 est installé.
 xserver-xorg-video-i740 : Dépend: xorg-video-abi-12 qui est un paquet virtuel
 db5.1-util : Casse: libdb5.1 (< 5.1.29-8~) mais 5.1.29-5 est installé.
 libgoa-1.0-0b : Est en conflit avec: libgoa-1.0-0 mais 3.4.2-2 est installé.
Les actions suivantes permettront de résoudre ces dépendances :

      Supprimer les paquets suivants :
1)      db5.1-util                    
2)      foomatic-filters              
3)      ghostscript-cups              
4)      libcheese-gtk21              
5)      libcheese3                    
6)      libcogl-pango0                
7)      libcogl9                      
8)      libebook-1.2-13              
9)      libedata-book-1.2-13          
10)     libescpr1                    
11)     libgoa-1.0-0                  
12)     libperl5.14                  
13)     libsnmp15                    
14)     nautilus-sendto-empathy      
15)     python-uno                    
16)     xserver-xorg-video-apm        
17)     xserver-xorg-video-ark        
18)     xserver-xorg-video-chips      
19)     xserver-xorg-video-i128      
20)     xserver-xorg-video-i740      
21)     xserver-xorg-video-rendition  
22)     xserver-xorg-video-s3        
23)     xserver-xorg-video-s3virge    
24)     xserver-xorg-video-sis        
25)     xserver-xorg-video-tseng      
26)     xserver-xorg-video-voodoo    

Accepter cette solution ? [Y/n/q/?] n  

Les actions suivantes permettront de résoudre ces dépendances :

      Supprimer les paquets suivants :                          
1)      db5.1-util                                              
2)      foomatic-filters                                        
3)      ghostscript-cups                                        
4)      libcheese-gtk21                                          
5)      libcheese3                                              
6)      libcogl-pango0                                          
7)      libcogl9                                                
8)      libebook-1.2-13                                          
9)      libedata-book-1.2-13                                    
10)     libescpr1                                                
11)     libgoa-1.0-0                                            
12)     libperl5.14                                              
13)     libsnmp15                                                
14)     nautilus-sendto-empathy                                  
15)     unoconv                                                  
16)     xserver-xorg-video-apm                                  
17)     xserver-xorg-video-ark                                  
18)     xserver-xorg-video-chips                                
19)     xserver-xorg-video-i128                                  
20)     xserver-xorg-video-i740                                  
21)     xserver-xorg-video-rendition                            
22)     xserver-xorg-video-s3                                    
23)     xserver-xorg-video-s3virge                              
24)     xserver-xorg-video-sis                                  
25)     xserver-xorg-video-tseng                                
26)     xserver-xorg-video-voodoo                                

      Conserver les paquets suivants dans leur version actuelle :
27)     python3-uno [Non installé]                              

      Laisser les dépendances suivantes non satisfaites :        
28)     gnome-documents recommande unoconv                      

Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :

      Supprimer les paquets suivants :                    
1)      db5.1-util                                        
2)      foomatic-filters                                  
3)      ghostscript-cups                                  
4)      libcheese-gtk21                                  
5)      libcheese3                                        
6)      libcogl-pango0                                    
7)      libcogl9                                          
8)      libebook-1.2-13                                  
9)      libedata-book-1.2-13                              
10)     libgoa-1.0-0                                      
11)     libperl5.14                                      
12)     libsnmp15                                        
13)     nautilus-sendto-empathy                          
14)     printer-driver-escpr                              
15)     python-uno                                        
16)     xserver-xorg-video-apm                            
17)     xserver-xorg-video-ark                            
18)     xserver-xorg-video-chips                          
19)     xserver-xorg-video-i128                          
20)     xserver-xorg-video-i740                          
21)     xserver-xorg-video-rendition                      
22)     xserver-xorg-video-s3                            
23)     xserver-xorg-video-s3virge                        
24)     xserver-xorg-video-sis                            
25)     xserver-xorg-video-tseng                          
26)     xserver-xorg-video-voodoo                        

      Laisser les dépendances suivantes non satisfaites :
27)     printer-driver-all recommande printer-driver-escpr

Accepter cette solution ? [Y/n/q/?] Y
Les NOUVEAUX paquets suivants vont être installés :
  adwaita-icon-theme{a} aglfn{a} apache2-bin{a} argyll-ref{a} autopoint{a} bijiben binutils{a} bluez-obexd{a}
  brasero-cdrkit{a} calendar-google-provider{a} cgmanager{a} coinor-libcbc3{a} coinor-libcgl1{a} coinor-libclp1{a}
  coinor-libcoinmp1{a} coinor-libcoinutils3{a} coinor-libosi1{a} colord-data{a} cracklib-runtime{a} cups-browsed{a}
  cups-core-drivers{a} cups-daemon{a} cups-filters-core-drivers{a} cups-server-common{a} dconf-cli{a} dconf-editor
  dh-python{a} diffstat{a} dleyna-renderer{a} dleyna-server{a} dns-root-data{a} docutils-common{a} docutils-doc{a}
  dvdauthor{a} emacsen-common{a} ethtool{a} fairymax{a} firebird2.5-common{a} firebird2.5-common-doc{a}
  firebird2.5-server-common{a} firmware-linux-free{a} five-or-more fonts-dejavu{a} fonts-dejavu-extra{a} four-in-a-row
  freerdp-x11{a} gawk{a} gdisk{a} genisoimage{a} geoclue-2.0{a} gettext{a} gir1.2-champlain-0.12{a}
  gir1.2-clutter-gst-2.0{a} gir1.2-gdm3{a} gir1.2-geocodeglib-1.0{a} gir1.2-git2-glib-1.0{a} gir1.2-gnomedesktop-3.0{a}
  gir1.2-grilo-0.2{a} gir1.2-gst-plugins-base-1.0{a} gir1.2-gstreamer-1.0{a} gir1.2-gtkchamplain-0.12{a}
  gir1.2-ibus-1.0{a} gir1.2-mediaart-1.0{a} gir1.2-nmgtk-1.0{a} gir1.2-notify-0.7{a} gir1.2-packagekitglib-1.0{a}
  gir1.2-rest-0.7{a} gir1.2-secret-1{a} gir1.2-tracker-1.0{a} gir1.2-vte-2.91{a} gir1.2-zeitgeist-2.0{a}
  gir1.2-zpj-0.0{a} gnome-calculator gnome-chess gnome-clocks gnome-flashback{a} gnome-flashback-common{a}
  gnome-getting-started-docs gnome-klotski gnome-logs gnome-mahjongg gnome-maps gnome-mines gnome-music gnome-nibbles
  gnome-online-miners{a} gnome-packagekit-session{a} gnome-photos gnome-robots gnome-session-flashback{a}
  gnome-shell-extension-weather gnome-sound-recorder gnome-tetravex gnupg-agent{a} gnupg2{a} gnuplot-data{a}
  gnuplot-tex{a} gnustep-base-common{a} gnustep-base-runtime{a} gnustep-common{a} grilo-plugins-0.2{a} growisofs{a}
  gstreamer1.0-clutter{a} gstreamer1.0-libav{a} gstreamer1.0-nice{a} gstreamer1.0-plugins-bad{a}
  gstreamer1.0-plugins-base{a} gstreamer1.0-plugins-good{a} gstreamer1.0-plugins-ugly{a} gstreamer1.0-pulseaudio{a}
  gstreamer1.0-x{a} gtk2-engines-pixbuf{a} gvfs-fuse hardening-includes{a} hitori hoichess{a} hunspell-fr-classical{a}
  i965-va-driver{a} iceowl-extension{a} imagemagick-6.q16{a} init{a} init-system-helpers{a} intltool-debian{a}
  iputils-arping{a} irqbalance{a} libabw-0.1-1{a} libalgorithm-c3-perl{a} libamd2.3.1{a} libapt-pkg-perl{a}
  libarchive-extract-perl{a} libarchive-zip-perl{a} libarchive13{a} libasn1-8-heimdal{a} libasound2-data{a}
  libasprintf-dev{a} libass5{a} libassuan0{a} libaudit-common{a} libaudit1{a} libauthen-sasl-perl{a} libavcodec56{a}
  libavformat56{a} libavresample2{a} libavutil54{a} libbind9-90{a} libblas-common{a} libboost-date-time1.55.0{a}
  libboost-iostreams1.55.0{a} libboost-system1.55.0{a} libboost-thread1.55.0{a} libbrlapi0.6{a} libcamd2.3.1{a}
  libcamel-1.2-49{a} libccolamd2.8.0{a} libcdr-0.1-1{a} libcgi-fast-perl{a} libcgi-pm-perl{a} libcgmanager0{a}
  libcheese-gtk23{a} libcheese7{a} libcholmod2.1.2{a} libchromaprint0{a} libclass-accessor-perl{a} libclass-c3-perl{a}
  libclass-c3-xs-perl{a} libclone-perl{a} libclucene-contribs1{a} libclucene-core1{a} libclutter-gst-2.0-0{a}
  libcmis-0.4-4{a} libcogl-pango20{a} libcogl-path20{a} libcogl20{a} libcolamd2.8.0{a} libcolord-gtk1{a} libcolord2{a}
  libcolorhug2{a} libcpan-meta-perl{a} libcrack2{a} libdata-optlist-perl{a} libdata-section-perl{a}
  libdbus-glib2.0-cil{a} libdbus2.0-cil{a} libdconf1{a} libdebconfclient0{a} libdigest-hmac-perl{a}
  libdleyna-connector-dbus-1.0-1{a} libdleyna-core-1.0-3{a} libdns-export100{a} libdns100{a} libdotconf0{a}
  libdpkg-perl{a} libdrm-nouveau2{a} libe-book-0.1-1{a} libebackend-1.2-7{a} libebook-1.2-14{a}
  libebook-contacts-1.2-0{a} libecal-1.2-16{a} libedata-book-1.2-20{a} libedata-cal-1.2-23{a} libedataserver-1.2-18{a}
  libegl1-mesa{a} libegl1-mesa-drivers{a} libelfg0{a} libemail-valid-perl{a} libeot0{a} libepoxy0{a} libestr0{a}
  libetonyek-0.1-1{a} libevdev2{a} libexiv2-13{a} libexttextcat-2.0-0{a} libfarstream-0.2-2{a} libfbclient2{a}
  libfbembed2.5{a} libfcgi-perl{a} libfftw3-double3{a} libfftw3-single3{a} libfile-fcntllock-perl{a} libfluidsynth1{a}
  libfontembed1{a} libfreehand-0.1-1{a} libfreerdp-cache1.1{a} libfreerdp-client1.1{a} libfreerdp-codec1.1{a}
  libfreerdp-common1.1.0{a} libfreerdp-core1.1{a} libfreerdp-crypto1.1{a} libfreerdp-gdi1.1{a} libfreerdp-locale1.1{a}
  libfreerdp-plugins-standard{a} libfreerdp-primitives1.1{a} libfreerdp-rail1.1{a} libfreerdp-utils1.1{a} libgadu3{a}
  libgbm1{a} libgcr-base-3-1{a} libgcr-ui-3-1{a} libgcrypt20{a} libgd3{a} libgdata19{a} libgdm1{a} libgee-0.8-2{a}
  libgettextpo-dev{a} libgettextpo0{a} libgexiv2-2{a} libgfbgraph-0.2-0{a} libgit2-21{a} libgit2-glib-1.0-0{a}
  libgjs0e{a} libglew1.10{a} libgltf-0.0-0{a} libgnome-2-0 libgnome-bluetooth13{a} libgnome-desktop-3-10{a} libgnome2-bin
  libgnomekbd8{a} libgnustep-base1.24{a} libgnutls-openssl27{a} libgoa-1.0-0b{a} libgoa-backend-1.0-1{a} libgphoto2-6{a}
  libgphoto2-port10{a} libgraphite2-3{a} libgrilo-0.2-1{a} libgssapi3-heimdal{a} libgstreamer-plugins-bad1.0-0{a}
  libgstreamer-plugins-base1.0-0{a} libgstreamer1.0-0{a} libgtkglext1{a} libgtksourceview-3.0-1{a} libgtkspell3-3-0{a}
  libgupnp-dlna-2.0-3{a} libgweather-3-6{a} libharfbuzz-icu0{a} libharfbuzz0b{a} libhcrypto4-heimdal{a}
  libheimbase1-heimdal{a} libheimntlm0-heimdal{a} libhsqldb1.8.0-java{a} libhx509-5-heimdal{a} libibus-1.0-5{a}
  libical1a{a} libicu52{a} libimage-magick-perl{a} libimage-magick-q16-perl{a} libimobiledevice4{a} libinput5{a}
  libintl-perl{a} libio-html-perl{a} libio-pty-perl{a} libio-socket-inet6-perl{a} libio-string-perl{a} libipc-run-perl{a}
  libirs-export91{a} libisc-export95{a} libisc95{a} libisccc90{a} libisccfg-export90{a} libisccfg90{a} libjim0.75{a}
  libjson-c2{a} libjson-glib-1.0-common{a} libkrb5-26-heimdal{a} libksba8{a} liblangtag-common{a} liblangtag1{a}
  liblcms2-utils{a} libldb1{a} liblist-moreutils-perl{a} libllvm3.5{a} liblog-message-perl{a}
  liblog-message-simple-perl{a} liblogging-stdlog0{a} liblognorm1{a} liblua5.2-0{a} liblwres90{a} liblzo2-2{a}
  libmagick++-6.q16-5{a} libmagickcore-6.q16-2{a} libmagickcore-6.q16-2-extra{a} libmagickwand-6.q16-2{a}
  libmbim-glib4{a} libmbim-proxy{a} libmediaart-1.0-0{a} libmetacity-private2{a} libmikmod3{a} libminiupnpc10{a}
  libmjpegutils-2.1-0{a} libmm-glib0{a} libmnl0{a} libmodule-build-perl{a} libmodule-pluggable-perl{a}
  libmodule-signature-perl{a} libmono-corlib4.5-cil{a} libmozjs-24-0{a} libmpdec2{a} libmpeg2encpp-2.1-0{a}
  libmpg123-0{a} libmplex2-2.1-0{a} libmro-compat-perl{a} libmspub-0.1-1{a} libmusicbrainz5-1{a} libmutter0e{a}
  libmwaw-0.3-3{a} libndp0{a} libnet-dns-perl{a} libnet-domain-tld-perl{a} libnet-ip-perl{a} libnet-smtp-ssl-perl{a}
  libnih-dbus1{a} libnih1{a} libnss-myhostname{a} libntdb1{a} libnuma1{a} libobjc4{a} libodfgen-0.1-1{a}
  libopencv-calib3d2.4{a} libopencv-contrib2.4{a} libopencv-core2.4{a} libopencv-features2d2.4{a} libopencv-flann2.4{a}
  libopencv-highgui2.4{a} libopencv-imgproc2.4{a} libopencv-legacy2.4{a} libopencv-ml2.4{a} libopencv-objdetect2.4{a}
  libopencv-video2.4{a} libopenjpeg5{a} libopenvg1-mesa{a} liborbit-2-0{a} liborcus-0.8-0{a} libpackage-constants-perl{a}
  libpackagekit-glib2-18{a} libpam-systemd{a} libpango-1.0-0{a} libpangocairo-1.0-0{a} libpangoft2-1.0-0{a}
  libpangox-1.0-0{a} libpangoxft-1.0-0{a} libparams-util-perl{a} libparse-debianchangelog-perl{a} libparted-fs-resize0{a}
  libparted2{a} libperl4-corelibs-perl{a} libperl5.20{a} libperlio-gzip-perl{a} libphonenumber6{a} libplist2{a}
  libpod-latex-perl{a} libpod-readme-perl{a} libpoppler46{a} libprocps3{a} libprotobuf-c1{a} libprotobuf9{a} libproxy1{a}
  libpsl0{a} libpulsedsp{a} libpwquality-common{a} libpwquality1{a} libpython-stdlib{a} libpython2.7-minimal{a}
  libpython2.7-stdlib{a} libpython3-stdlib{a} libpython3.4{a} libpython3.4-minimal{a} libpython3.4-stdlib{a}
  libqmi-glib1{a} libqmi-proxy{a} libqpdf13{a} libqqwing2{a} libqt4-dbus{a} libqt4-xml{a} libqtcore4{a} libqtdbus4{a}
  libqtgui4{a} libraw10{a} libregexp-common-perl{a} libreoffice-avmedia-backend-gstreamer{a} libreoffice-base-drivers{a}
  libreoffice-sdbc-firebird{a} libreoffice-sdbc-hsqldb{a} librevenge-0.0-0{a} librhythmbox-core8{a} libroken18-heimdal{a}
  librtmp1{a} librygel-core-2.4-2{a} librygel-renderer-2.4-2{a} librygel-renderer-gst-2.4-2{a} librygel-server-2.4-2{a}
  libsasl2-modules-db{a} libsbc1{a} libsctp1{a} libsecret-1-0{a} libsecret-common{a} libsigsegv2{a} libsmartcols1{a}
  libsnmp30{a} libsocket6-perl{a} libsoftware-license-perl{a} libspice-client-glib-2.0-8{a} libspice-client-gtk-3.0-4{a}
  libsrtp0{a} libsub-exporter-perl{a} libsub-install-perl{a} libsub-name-perl{a} libswscale3{a} libsysfs2{a}
  libsystemd0{a} libtbb2{a} libtcl8.6{a} libteamdctl0{a} libtelepathy-farstream3{a} libtelepathy-logger3{a}
  libterm-ui-perl{a} libtevent0{a} libtext-levenshtein-perl{a} libtext-soundex-perl{a} libtext-template-perl{a}
  libtext-unidecode-perl{a} libtk8.6{a} libtotem-plparser18{a} libtracker-control-1.0-0{a} libtracker-miner-1.0-0{a}
  libtracker-sparql-1.0-0{a} libtxc-dxtn-s2tc0{a} libudev1{a} libudisks2-0{a} libumfpack5.6.2{a} libupower-glib3{a}
  libusbmuxd2{a} libusbredirhost1{a} libusbredirparser1{a} libvdpau1{a} libvisio-0.1-1{a} libvte-2.91-0{a}
  libvte-2.91-common{a} libwayland-client0{a} libwayland-cursor0{a} libwayland-egl1-mesa{a} libwayland-server0{a}
  libwebp5{a} libwebpdemux1{a} libwebpmux1{a} libwind0-heimdal{a} libwinpr-crt0.1{a} libwinpr-crypto0.1{a}
  libwinpr-dsparse0.1{a} libwinpr-environment0.1{a} libwinpr-file0.1{a} libwinpr-handle0.1{a} libwinpr-heap0.1{a}
  libwinpr-input0.1{a} libwinpr-interlocked0.1{a} libwinpr-library0.1{a} libwinpr-path0.1{a} libwinpr-pool0.1{a}
  libwinpr-registry0.1{a} libwinpr-rpc0.1{a} libwinpr-sspi0.1{a} libwinpr-synch0.1{a} libwinpr-sysinfo0.1{a}
  libwinpr-thread0.1{a} libwinpr-utils0.1{a} libwpd-0.10-10{a} libwpg-0.3-3{a} libwps-0.3-3{a} libx264-142{a}
  libxatracker2{a} libxcb-dri3-0{a} libxcb-icccm4{a} libxcb-image0{a} libxcb-keysyms1{a} libxcb-present0{a}
  libxcb-randr0{a} libxcb-sync1{a} libxcb-xf86dri0{a} libxcb-xfixes0{a} libxcb-xkb1{a} libxcb-xv0{a}
  libxfreerdp-client1.1{a} libxkbcommon-x11-0{a} libxkbcommon0{a} libxml-libxml-perl{a} libxml-namespacesupport-perl{a}
  libxml-sax-base-perl{a} libxml-sax-expat-perl{a} libxml-sax-perl{a} libxshmfence1{a} libytnef0{a} libzapojit-0.0-0{a}
  libzeitgeist-2.0-0{a} lintian{a} linux-image-3.16.0-4-686-pae{a} lksctp-tools{a} make{a} mono-runtime-common{a}
  mono-runtime-sgen{a} mutter{a} ndiff{a} openjdk-7-jre{a} openjdk-7-jre-headless{a} p11-kit{a} p11-kit-modules{a}
  parted{a} patchutils{a} pinentry-gtk2{a} polari printer-driver-brlaser{a} printer-driver-dymo{a}
  printer-driver-foo2zjs-common{a} python-crypto{a} python-cups{a} python-cupshelpers{a} python-defusedxml{a}
  python-docutils{a} python-ldb{a} python-lxml{a} python-ntdb{a} python-pil{a} python-pygments{a} python-roman{a}
  python-samba{a} python-six{a} python-smbc{a} python-talloc{a} python-tdb{a} python-wstools{a} python3-apt{a}
  python3-aptdaemon{a} python3-aptdaemon.gtk3widgets{a} python3-brlapi{a} python3-cairo{a} python3-chardet{a}
  python3-dbus{a} python3-debian{a} python3-defer{a} python3-gi{a} python3-gi-cairo{a} python3-louis{a} python3-mako{a}
  python3-markupsafe{a} python3-pkg-resources{a} python3-pyatspi{a} python3-six{a} python3-software-properties{a}
  python3-speechd{a} python3-uno{a} python3-xdg{a} python3.4{a} python3.4-doc{a} python3.4-minimal{a} qdbus{a} qpdf{a}
  qt-at-spi{a} qtchooser{a} qtcore4-l10n{a} realmd{a} rename{a} samba-libs{a} speech-dispatcher-audio-plugins{a}
  spice-client-glib-usb-acl-helper{a} system-config-printer{a} system-config-printer-udev{a} systemd{a} systemd-shim{a}
  systemd-sysv t1utils{a} tali tcl{a} tcl8.6{a} tk{a} tk8.6{a} tk8.6-blt2.5{a} transfig{a} udisks2{a} unar{a}
  va-driver-all{a} vdpau-va-driver{a} wodim{a} xboard{a} xserver-xorg-video-modesetting{a} xserver-xorg-video-qxl{a}
  xwayland{a}
Les paquets suivants seront ENLEVÉS :
  ant{u} ant-optional{u} apache2.2-bin{u} browser-plugin-gnash{u} db5.1-util{a} evolution-webcal{u} foomatic-filters{a}
  gcalctool{u} gdebi{u} geoclue{u} geoclue-hostip{u} geoclue-localnet{u} geoclue-manual{u} geoclue-yahoo{u}
  ghostscript-cups{a} gir1.2-clutter-gst-1.0{u} gir1.2-folks-0.6{u} gir1.2-gee-1.0{u} gir1.2-gst-plugins-base-0.10{u}
  gir1.2-gstreamer-0.10{u} gir1.2-tracker-0.14{u} glchess{u} glines{u} gnash{u} gnash-common{u} gnect{u} gnibbles{u}
  gnobots2{u} gnome-games-data{u} gnome-games-extra-data{u} gnome-icon-theme-extras{u} gnome-js-common{u} gnome-mag{u}
  gnomine{u} gnotravex{u} gnotski{u} grilo-plugins-0.1{u} gstreamer0.10-ffmpeg{u} gstreamer0.10-plugins-ugly{u} gtali{u}
  libamd2.2.0{u} libapache-pom-java{u} libass4{u} libatk-adaptor-data{u} libatspi1.0-0{u} libaudit0{u} libavcodec53{u}
  libavformat53{u} libavutil51{u} libbind9-80{u} libblas3gf{u} libboost-program-options1.49.0{u} libboost-thread1.49.0{u}
  libbrlapi0.5{u} libcamel-1.2-33{u} libcheese-gtk21{a} libcheese3{a} libclutter-gst-1.0-0{u}
  libclutter-imcontext-0.1-0{u} libclutter-imcontext-0.1-bin{u} libcluttergesture-0.0.2-0{u} libcmis-0.2-0{u}
  libcogl-pango0{a} libcogl9{a} libcolamd2.7.1{u} libcolorblind0{u} libcolord1{u} libcommons-beanutils-java{u}
  libcommons-collections3-java{u} libcommons-compress-java{u} libcommons-digester-java{u} libcommons-logging-java{u}
  libcommons-parent-java{u} libdb-java{u} libdb-je-java{u} libdb5.1-java{u} libdb5.1-java-jni{u} libdbus-glib1.0-cil{u}
  libdbus1.0-cil{u} libdconf0{u} libdevmapper-event1.02.1{u} libdns88{u} libdotconf1.0{u} libdrm-nouveau1a{u}
  libebackend-1.2-2{u} libebook-1.2-13{a} libecal-1.2-11{u} libedata-book-1.2-13{a} libedata-cal-1.2-15{u}
  libedataserver-1.2-16{u} libedataserverui-3.0-1{u} libepc-1.0-3{u} libepc-common{u} libepc-ui-1.0-3{u} libexiv2-12{u}
  libexttextcat0{u} libfftw3-3{u} libgcr-3-1{u} libgd2-xpm{u} libgdata13{u} libgdu-gtk0{u} libgdu0{u} libgee2{u}
  libgeoclue0{u} libgexiv2-1{u} libgjs0b{u} libglew1.7{u} libgmime2.6-cil{u} libgnome-bluetooth10{u}
  libgnome-desktop-3-2{u} libgnome-mag2{u} libgnome-media-profiles-3.0-0{u} libgnomekbd7{u} libgoa-1.0-0{a}
  libgphoto2-2{u} libgphoto2-port0{u} libgraphite2-2.0.0{u} libgrilo-0.1-0{u} libgtksourceview-3.0-0{u}
  libgupnp-dlna-1.0-2{u} libgweather-3-0{u} libhsqldb-java{u} libical0{u} libicc2{u} libicu48{u} libicu4j-java{u}
  libimdi0{u} libimobiledevice2{u} libisc84{u} libisccc80{u} libisccfg82{u} libjaxp1.3-java{u} libjim0debian2{u}
  libjline-java{u} libjson0{u} libjtidy-java{u} liblcms1{u} liblucene2-java{u} liblvm2app2.2{u} liblwres80{u}
  libmagick++5{u} libmagickcore5{u} libmagickcore5-extra{u} libmagickwand5{u} libmetacity-private0a{u} libmikmod2{u}
  libminiupnpc5{u} libmozjs185-1.0{u} libmozjs24d{u} libmusicbrainz5-0{u} libmutter0{u} libmx-1.0-2{u} libmx-bin{u}
  libmx-common{u} libopenjpeg2{u} libpackagekit-glib2-14{u} libparted0debian1{u} libperl5.14{a} libplist1{u}
  libpoppler19{u} libpostproc52{u} libproxy0{u} libraw5{u} libreadline5{u} libregexp-java{u} libreoffice-emailmerge{u}
  libreoffice-filter-binfilter{u} libreoffice-filter-mobiledev{u} librest-extras-0.7-0{u} librtmp0{u} libseed-gtk3-0{u}
  libslp1{u} libsnmp15{a} libsocialweb-client2{u} libsocialweb-common{u} libsocialweb-service{u} libsocialweb0{u}
  libstlport4.6ldbl{u} libswscale2{u} libsystemd-daemon0{u} libsystemd-login0{u} libt1-5{u} libtelepathy-farstream2{u}
  libtelepathy-logger2{u} libtidy-0.99-0{u} libtiff4{u} libtracker-extract-0.14-0{u} libtracker-miner-0.14-0{u}
  libtracker-sparql-0.14-0{u} libts-0.0-0{u} libumfpack5.4.0{u} libunique-3.0-0{u} libupower-glib1{u} libusbmuxd1{u}
  libvisio-0.0-0{u} libvte-common{u} libvte9{u} libwpd-0.9-9{u} libwpg-0.2-2{u} libwps-0.2-2{u} libx264-123{u}
  libxalan2-java{u} libxerces2-java{u} libxml-commons-external-java{u} libxml-commons-resolver1.1-java{u} libxz-java{u}
  mahjongg{u} nautilus-sendto-empathy{a} obexd-client{u} openssh-blacklist{u} openssh-blacklist-extra{u}
  packagekit-backend-aptcc{u} printer-driver-escpr{a} python-aptdaemon{u} python-aptdaemon.gtk3widgets{u}
  python-beautifulsoup{u} python-brlapi{u} python-defer{u} python-feedparser{u} python-fpconst{u}
  python-gnupginterface{u} python-httplib2{u} python-louis{u} python-mako{u} python-markupsafe{u} python-packagekit{u}
  python-pyatspi2{u} python-software-properties{u} python-speechd{u} python-uno{a} python-utidylib{u} python-zeitgeist{u}
  rdesktop{u} tcl8.5{u} tk8.5{u} tsconf{u} ttf-dejavu{u} ttf-dejavu-core{u} ttf-liberation{u} ttf-sil-gentium-basic{u}
  udisks{u} wwwconfig-common{u} xserver-xorg-video-apm{a} xserver-xorg-video-ark{a} xserver-xorg-video-chips{a}
  xserver-xorg-video-i128{a} xserver-xorg-video-i740{a} xserver-xorg-video-rendition{a} xserver-xorg-video-s3{a}
  xserver-xorg-video-s3virge{a} xserver-xorg-video-sis{a} xserver-xorg-video-tseng{a} xserver-xorg-video-voodoo{a}
  xulrunner-24.0{u}
Les paquets suivants seront mis à jour :
  accountsservice acl acpi acpi-support-base acpid aisleriot alacarte alsa-base alsa-utils anacron apt apt-listchanges
  apt-utils apt-xapian-index aptdaemon aptdaemon-data aptitude aptitude-common argyll aspell aspell-en at at-spi2-core
  avahi-daemon baobab base-files base-passwd bash bash-completion bc bind9-host binfmt-support bleachbit blockout2 blt
  bluez bogofilter bogofilter-bdb bogofilter-common brasero brasero-common bsd-mailx bsdmainutils bsdutils busybox bzip2
  ca-certificates ca-certificates-java caribou caribou-antler cdrdao cheese cheese-common cli-common colord console-setup
  consolekit coreutils cpio crda cron cryptsetup-bin cups cups-bsd cups-client cups-common cups-filters cups-pk-helper
  cups-ppdc dash dbus dbus-x11 dc dconf-gsettings-backend dconf-service dconf-tools debconf debconf-i18n
  debian-archive-keyring debian-faq debian-policy debianutils default-jre default-jre-headless desktop-base
  desktop-file-utils developers-reference-fr dictionaries-common diffutils discover discover-data dmidecode dmsetup
  dnsmasq-base dnsutils doc-debian doc-linux-fr-text dosfstools dpkg e2fslibs e2fsprogs eject empathy empathy-common
  enchant eog espeak-data evince evince-common evolution evolution-common evolution-data-server
  evolution-data-server-common evolution-plugins exim4 exim4-base exim4-config exim4-daemon-light file file-roller
  findutils folks-common fontconfig fontconfig-config fonts-cantarell fonts-droid fonts-liberation fonts-lyx
  fonts-opensymbol fonts-sil-gentium fonts-sil-gentium-basic fonts-stix foomatic-db-compressed-ppds foomatic-db-engine
  ftp fuse gconf-service gconf2 gconf2-common gcr gdebi-core gdm3 gedit gedit-common gedit-plugins geoip-database
  gettext-base ghostscript gimp gimp-data gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-caribou-1.0
  gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-evince-3.0 gir1.2-freedesktop gir1.2-gck-1
  gir1.2-gconf-2.0 gir1.2-gcr-3 gir1.2-gdata-0.0 gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-gkbd-3.0
  gir1.2-glib-2.0 gir1.2-gmenu-3.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomekeyring-1.0 gir1.2-goa-1.0 gir1.2-gtk-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-gtop-2.0 gir1.2-gucharmap-2.90 gir1.2-javascriptcoregtk-3.0
  gir1.2-json-1.0 gir1.2-mutter-3.0 gir1.2-networkmanager-1.0 gir1.2-panelapplet-4.0 gir1.2-pango-1.0 gir1.2-peas-1.0
  gir1.2-polkit-1.0 gir1.2-rb-3.0 gir1.2-soup-2.4 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2 gir1.2-totem-1.0
  gir1.2-totem-plparser-1.0 gir1.2-upowerglib-1.0 gir1.2-vte-2.90 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gjs gkbd-capplet gksu
  glib-networking glib-networking-common glib-networking-services gnome gnome-accessibility-themes gnome-applets
  gnome-applets-data gnome-backgrounds gnome-bluetooth gnome-color-manager gnome-contacts gnome-control-center
  gnome-control-center-data gnome-core gnome-desktop3-data gnome-dictionary gnome-disk-utility gnome-documents
  gnome-font-viewer gnome-games gnome-icon-theme gnome-icon-theme-symbolic gnome-keyring gnome-media gnome-menus
  gnome-nettool gnome-online-accounts gnome-orca gnome-packagekit gnome-packagekit-data gnome-panel gnome-panel-data
  gnome-power-manager gnome-screensaver gnome-screenshot gnome-session gnome-session-bin gnome-session-common
  gnome-session-fallback gnome-settings-daemon gnome-shell gnome-shell-common gnome-shell-extensions gnome-sudoku
  gnome-sushi gnome-system-log gnome-system-monitor gnome-terminal gnome-terminal-data gnome-themes-standard
  gnome-themes-standard-data gnome-tweak-tool gnome-user-guide gnome-user-share gnome-video-effects gnuchess gnupg
  gnuplot gnuplot-nox gparted gpgv grep groff groff-base grub-common grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas gstreamer0.10-gconf gstreamer0.10-nice gstreamer0.10-plugins-bad gstreamer0.10-plugins-base
  gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gstreamer0.10-x gtk2-engines gucharmap guile-2.0-libs gvfs
  gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-libs gzip hdparm hicolor-icon-theme host hostname hplip hplip-data
  hunspell-fr hwdata hyphen-en-us iagno icedove icedove-l10n-fr icedtea-6-jre-cacao icedtea-6-jre-jamvm icedtea-netx
  icedtea-netx-common iceweasel iceweasel-l10n-fr imagemagick imagemagick-common info initramfs-tools inkscape
  install-info installation-report iputils-ping iputils-tracepath isc-dhcp-client isc-dhcp-common iso-codes iw
  java-common javascript-common keyboard-configuration klibc-utils kmod krb5-locales less liba52-0.7.4 libaa1 libaacs0
  libaccountsservice0 libacl1 libao-common libao4 libapache2-mod-dnssd libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap libapt-inst1.5 libapt-pkg4.12 libarchive12 libasound2 libasound2-plugins libaspell15 libasprintf0c2
  libasyncns0 libatasmart4 libatk-adaptor libatk-bridge2.0-0 libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0
  libatk1.0-data libatkmm-1.6-1 libatspi2.0-0 libattr1 libaudio2 libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-core7 libavahi-glib1 libavahi-gobject0 libavahi-ui-gtk3-0 libbabl-0.1-0 libblas3 libblkid1 libbluetooth3
  libbluray1 libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common libbrasero-media3-1 libbsd0 libburn4
  libbz2-1.0 libc-bin libc6 libc6-i686 libcaca0 libcairo-gobject2 libcairo-perl libcairo2 libcairomm-1.0-1
  libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0
  libcap-ng0 libcap2 libcap2-bin libcaribou-common libcaribou-gtk-module libcaribou-gtk3-module libcaribou0 libcdaudio1
  libcdio-cdda1 libcdio-paranoia1 libcdio13 libcdparanoia0 libchamplain-0.12-0 libchamplain-gtk-0.12-0 libck-connector0
  libclass-isa-perl libclutter-1.0-0 libclutter-1.0-common libclutter-gtk-1.0-0 libcogl-common libcroco3 libcryptsetup4
  libcups2 libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3-gnutls libcwidget3 libdaemon0
  libdatrie1 libdbus-1-3 libdbus-glib-1-2 libdc1394-22 libdca0 libdee-1.0-4 libdevmapper1.02.1 libdirac-encoder0
  libdirectfb-1.2-9 libdiscid0 libdiscover2 libdjvulibre-text libdjvulibre21 libdmapsharing-3.0-2 libdrm-intel1
  libdrm-radeon1 libdrm2 libdvdnav4 libdvdread4 libedit2 libelf1 libenca0 libenchant1c2a libept1.4.12 libespeak1
  libevdocument3-4 libevent-2.0-5 libevolution libevview3-3 libexempi3 libexif12 libexpat1 libexttextcat-data libfam0
  libfarstream-0.1-0 libfile-desktopentry-perl libfile-mimeinfo-perl libflac8 libflite1 libfolks-eds25
  libfolks-telepathy25 libfolks25 libfontconfig1 libfontenc1 libfreetype6 libfribidi0 libfs6 libfuse2 libgail-3-0
  libgail-common libgail18 libgc1c2 libgck-1-0 libgconf-2-4 libgconf2-4 libgcr-3-common libgcrypt11 libgdata-common
  libgdbm3 libgdict-1.0-6 libgdict-common libgdiplus libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgegl-0.2-0
  libgeocode-glib0 libgeoip1 libgif4 libgimp2.0 libgirepository-1.0-1 libgksu2-0 libgl1-mesa-dri libgl1-mesa-glx
  libglade2-0 libglapi-mesa libglib-perl libglib2.0-0 libglib2.0-bin libglib2.0-cil libglib2.0-data libglibmm-2.4-1c2a
  libglu1-mesa libgmime-2.6-0 libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0 libgnome2-0 libgnome2-common
  libgnomecanvas2-0 libgnomecanvas2-common libgnomekbd-common libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgnomevfs2-extra libgnutls-deb0-28 libgnutls26 libgoa-1.0-common libgpg-error0 libgpgme11
  libgphoto2-l10n libgpm2 libgpod-common libgpod4 libgs9 libgs9-common libgsf-1-114 libgsf-1-common libgsl0ldbl
  libgssapi-krb5-2 libgssdp-1.0-3 libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-base0.10-0 libgstreamer0.10-0
  libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk-vnc-2.0-0 libgtk2-perl libgtk2.0-0 libgtk2.0-bin libgtk2.0-cil
  libgtk2.0-common libgtkhtml-4.0-0 libgtkhtml-4.0-common libgtkhtml-editor-4.0-0 libgtkmm-2.4-1c2a libgtkmm-3.0-1
  libgtksourceview-3.0-common libgtkspell0 libgtop2-7 libgtop2-common libgucharmap-2-90-7 libgudev-1.0-0 libgupnp-1.0-4
  libgupnp-av-1.0-2 libgupnp-igd-1.0-4 libgusb2 libgutenprint2 libgvnc-1.0-0 libgweather-common libgxps2 libhpmud0
  libhtml-format-perl libhtml-parser-perl libhtml-tree-perl libhttp-cookies-perl libhttp-message-perl libhunspell-1.3-0
  libhyphen0 libice6 libidl0 libidn11 libiec61883-0 libieee1284-3 libijs-0.35 libilmbase6 libio-socket-ip-perl
  libio-socket-ssl-perl libiptcdata0 libisofs6 libjack-jackd2-0 libjasper1 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjs-jquery libjs-underscore libjson-glib-1.0-0 libjte1 libk5crypto3 libkate1 libklibc
  libkmod2 libkpathsea6 libkrb5-3 libkrb5support0 liblapack3 liblcms2-2 libldap-2.4-2 liblensfun-data liblensfun0
  liblinear-tools liblinear1 liblircclient0 liblocale-gettext-perl liblockfile-bin liblockfile1 liblouis-data liblouis2
  liblqr-1-0 libltdl7 liblua5.1-0 liblwp-protocol-https-perl libmad0 libmagic1 libmailtools-perl libmeanwhile1 libmhash2
  libmimic0 libmission-control-plugins0 libmms0 libmng1 libmodplug1 libmono-addins-gui0.2-cil libmono-addins0.2-cil
  libmono-cairo4.0-cil libmono-corlib4.0-cil libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-posix4.0-cil
  libmono-security4.0-cil libmono-sharpzip4.84-cil libmono-system-configuration4.0-cil libmono-system-core4.0-cil
  libmono-system-drawing4.0-cil libmono-system-security4.0-cil libmono-system-xml4.0-cil libmono-system4.0-cil libmount1
  libmp3lame0 libmpcdec6 libmpeg2-4 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmythes-1.2-0
  libnautilus-extension1a libncurses5 libncursesw5 libneon27-gnutls libnet-dbus-perl libnet-http-perl libnet-ssleay-perl
  libnetfilter-conntrack3 libnetpbm10 libnewt0.52 libnfsidmap2 libnice10 libnl-3-200 libnl-genl-3-200 libnl-route-3-200
  libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libnotify4 libnspr4 libnss-mdns libnss3 libnss3-1d
  liboauth0 libofa0 libogg0 libopenal-data libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopenexr6 libopenobex1
  libopenraw1 libopus0 liborbit2 liborc-0.4-0 libpam-cap libpam-ck-connector libpam-gnome-keyring libpam-modules
  libpam-modules-bin libpam-runtime libpam0g libpanel-applet-4-0 libpango-perl libpango1.0-0 libpangomm-1.4-1
  libpaper-utils libpaper1 libpcap0.8 libpci3 libpciaccess0 libpcrecpp0 libpcsclite1 libpeas-1.0-0 libpeas-common
  libpipeline1 libpixman-1-0 libpng12-0 libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-glib8
  libpopt0 libportaudio2 libpst4 libpstoedit0c2a libpth20 libpulse-mainloop-glib0 libpulse0 libpurple-bin libpurple0
  libpython2.7 libquvi-scripts libquvi7 libraptor2-0 librarian0 librasqal3 libraw1394-11 librdf0 libreadline6 libreoffice
  libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-evolution libreoffice-gnome libreoffice-gtk libreoffice-help-en-us libreoffice-help-fr libreoffice-impress
  libreoffice-java-common libreoffice-l10n-fr libreoffice-math libreoffice-report-builder-bin libreoffice-style-galaxy
  libreoffice-style-tango libreoffice-writer librest-0.7-0 librsvg2-2 librsvg2-common libsamplerate0 libsane
  libsane-common libsane-extras libsane-extras-common libsane-hpaio libsasl2-2 libsasl2-modules libschroedinger-1.0-0
  libsdl-mixer1.2 libsdl1.2debian libsemanage-common libsemanage1 libsensors4 libsepol1 libservlet2.5-java libsgutils2-2
  libshout3 libsidplay1 libsigc++-2.0-0c2a libslang2 libsm6 libsmbclient libsndfile1 libsnmp-base libsocket-perl
  libsofia-sip-ua-glib3 libsofia-sip-ua0 libsoundtouch0 libsoup-gnome2.4-1 libsoup2.4-1 libspandsp2 libspectre1
  libspeechd2 libspeex1 libspeexdsp1 libsqlite3-0 libss2 libssh2-1 libssl1.0.0 libstartup-notification0 libswitch-perl
  libtag1-vanilla libtag1c2a libtalloc2 libtasn1-3 libtdb1 libtelepathy-glib0 libtext-charwidth-perl libtext-iconv-perl
  libthai-data libthai0 libtheora0 libtie-ixhash-perl libtimedate-perl libtinfo5 libtokyocabinet9 libtotem0 libtwolame0
  libunistring0 liburi-perl libusb-0.1-4 libusb-1.0-0 libustr-1.0-1 libuuid-perl libuuid1 libv4l-0 libv4lconvert0 libva1
  libvisual-0.4-0 libvo-aacenc0 libvo-amrwbenc0 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx1 libvte-2.90-9
  libvte-2.90-common libwacom-common libwacom2 libwavpack1 libwbclient0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
  libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwebrtc-audio-processing-0 libwildmidi-config libwildmidi1 libwmf-bin
  libwmf0.2-7 libwnck-3-0 libwnck-3-common libwnck-common libwnck22 libwrap0 libwww-perl libx11-6 libx11-data
  libx11-protocol-perl libx11-xcb1 libxapian22 libxau6 libxaw7 libxcb-dri2-0 libxcb-glx0 libxcb-render0 libxcb-shape0
  libxcb-shm0 libxcb-util0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxfont1 libxft2
  libxi6 libxinerama1 libxml-parser-perl libxml-twig-perl libxml2 libxmu6 libxmuu1 libxpm4 libxrandr2 libxrender1
  libxres1 libxslt1.1 libxt6 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 libyelp0 libzbar0
  libzephyr4 libzvbi-common libzvbi0 lightsoff linux-image-3.2.0-4-686-pae linux-image-686-pae locales login logrotate
  lp-solve lsb-base lsb-release m4 maint-guide-fr man-db manpages manpages-fr manpages-fr-extra media-player-info menu
  mesa-utils metacity metacity-common mime-support minissdpd mlocate mobile-broadband-provider-info modemmanager
  module-init-tools mono-4.0-gac mono-gac mono-runtime mount mousetweaks mscompress multiarch-support mutt mutter-common
  nano nautilus nautilus-data nautilus-sendto ncurses-base ncurses-bin ncurses-term net-tools netcat-traditional netpbm
  network-manager network-manager-gnome nmap notification-daemon ntfs-3g obex-data-server openjdk-6-jre
  openjdk-6-jre-headless openjdk-6-jre-lib openprinting-ppds openssh-client openssl os-prober p7zip-full packagekit
  packagekit-tools passwd patch pciutils perl perl-base perl-modules perlmagick pidgin-data pm-utils policykit-1
  poppler-data poppler-utils powermgmt-base ppp printer-driver-all printer-driver-c2050 printer-driver-cjet
  printer-driver-foo2zjs printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs printer-driver-m2300w
  printer-driver-min12xxw printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix procmail procps psmisc pstoedit psutils pulseaudio pulseaudio-module-x11
  pulseaudio-utils python python-apt python-apt-common python-chardet python-dbus python-dbus-dev python-debian
  python-debianbts python-doc python-gconf python-gi python-gi-cairo python-gnome2 python-gobject python-gobject-2
  python-gtk2 python-imaging python-libxml2 python-minimal python-notify python-numpy python-pexpect python-pkg-resources
  python-pyatspi python-pycurl python-pyorbit python-renderpm python-reportbug python-reportlab python-reportlab-accel
  python-soappy python-tk python-wnck python-xapian python-xdg python2.7 python2.7-doc python2.7-minimal python3
  python3-doc python3-minimal python3-tk quadrapassel rarian-compat readline-common reportbug rhythmbox rhythmbox-data
  rhythmbox-plugin-cdrecorder rhythmbox-plugins rpcbind rsync rsyslog rtkit rygel rygel-playbin rygel-preferences
  rygel-tracker samba-common samba-common-bin sane-utils scite seahorse sed sensible-utils sgml-data shared-mime-info
  shotwell shotwell-common simple-scan smbclient software-properties-common software-properties-gtk sound-juicer
  sound-theme-freedesktop speech-dispatcher ssl-cert sudo swell-foop synaptic sysvinit tar task-desktop task-french
  task-french-desktop task-gnome-desktop task-print-server tasksel tasksel-data tcpd telepathy-gabble telepathy-haze
  telepathy-idle telepathy-logger telepathy-mission-control-5 telepathy-rakia telepathy-salut texinfo time tomboy totem
  totem-common totem-plugins traceroute tracker tracker-extract tracker-gui tracker-miner-fs tracker-utils
  transmission-common transmission-gtk ttf-dejavu-extra tzdata tzdata-java ucf udev ufraw-batch unattended-upgrades
  uno-libs3 unoconv unzip upower ure usb-modeswitch usb-modeswitch-data usbmuxd usbutils util-linux util-linux-locales
  vbetool vim-common vim-tiny vinagre vino w3m wget whiptail whois wireless-regdb wpasupplicant x11-apps x11-common
  x11-session-utils x11-utils x11-xfs-utils x11-xkb-utils x11-xserver-utils xauth xbitmaps xbrlapi xdg-user-dirs
  xdg-user-dirs-gtk xdg-utils xfonts-encodings xfonts-utils xinit xkb-data xorg xorg-docs-core xserver-common
  xserver-xephyr xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse xserver-xorg-input-wacom xserver-xorg-video-all
  xserver-xorg-video-ati xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-geode
  xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-nouveau xserver-xorg-video-openchrome xserver-xorg-video-r128 xserver-xorg-video-radeon
  xserver-xorg-video-savage xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb xserver-xorg-video-tdfx
  xserver-xorg-video-trident xserver-xorg-video-vesa xserver-xorg-video-vmware xterm xz-utils yelp yelp-xsl
  zeitgeist-core zenity zenity-common
Les paquets partiellement installés suivants seront configurés :
  console-setup-linux cpp cpp-4.9 fonts-dejavu-core ifupdown iproute iproute2 iptables kbd libcloog-isl4 libffi6
  libgfortran3 libgmp10 libgomp1 libhogweed2 libisl10 libjbig0 libjpeg62-turbo libkeyutils1 libmpc3 libmpfr4 libnettle4
  libnfnetlink0 libp11-kit0 libquadmath0 libtasn1-6 libtiff5 libtirpc1 libxtables10 netbase nfs-common
  printer-driver-c2esp rstudio
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  aptitude-doc-cs aptitude-doc-en aptitude-doc-es aptitude-doc-fi aptitude-doc-fr aptitude-doc-it aptitude-doc-ja
  aptitude-doc-ru gnupg-curl myspell-fr myspell-fr-gut uuid-runtime
1189 paquets mis à jour, 624 nouvellement installés, 254 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 108 Mo/1 218 Mo d'archives. Après dépaquetage, 853 Mo seront utilisés.

Voulez-vous continuer ? [Y/n/?] Y
Charger/installer/enlever des paquets.
enicnath@Ordi:~$



smolski a écrit :

Fait aussi une simulation avec apt-get comme te le propose robert2a et renvoie ici le résultat complet qu'on vérifie avant d'appliquer cette migration pour de vrai.



Et le retour de la commande apt-get -s dist-upgrade :
enicnath@Ordi:~$

sudo apt-get -s dist-upgrade



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 console-setup-linux : Dépend: keyboard-configuration (= 1.123) mais 1.88 est installé
 libcupscgi1 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
 libcupsfilters1 : Dépend: libcups2 (>= 1.7.0) mais 1.5.3-5+deb7u4 est installé
 libcupsimage2 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
 libcupsmime1 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
 libcupsppdc1 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.
enicnath@Ordi:~$



Edit - smolski :
Séparation des balises commandes des balises retours de commande en code simple.

Hors ligne

#60 05-12-2015 11:14:57

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Bonjour,

Je prends le fil en cours de route : l'option de repasser temporairement en tout Wheezy a-t-elle été étudiée ?

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#61 05-12-2015 11:20:30

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Dépendances non satisfaites

Peut-être équilibrer Wheezy le fera mieux avant ?

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#62 05-12-2015 11:24:58

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

C'est différent de ce que j'ai écrit ?

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#63 05-12-2015 11:32:20

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Dépendances non satisfaites


As-tu fait ce changement des sources enicnath ? smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#64 05-12-2015 11:33:50

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Dépendances non satisfaites

paskal, oui s'cuze, j'avais perdu l'fil... smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#65 05-12-2015 11:52:37

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

smolski a écrit :

As-tu fait ce changement des sources enicnath ? smile


De quel changement parles-tu ?
S'il s'agit du sources.list, oui. Le revoici :

######### Version Jessie ###########################

## Mises à jour de sécurité
deb http://security.debian.org/ jessie/updates main
## Miroir Debian
deb http://ftp.fr.debian.org/debian jessie main
## Mises à jour pour la version jessie
deb http://ftp.debian.org/debian jessie-updates main

######### Version Wheezy ###########################

## Mises à jour de sécurité
deb http://security.debian.org/ wheezy/updates main
## Miroir Debian
deb http://ftp.fr.debian.org/debian wheezy main
## wheezy
deb http://ftp.debian.org/debian wheezy-updates main
 

Hors ligne

#66 05-12-2015 11:57:17

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Edit   Ok, commente tout ce qui est en Wheezy Jessie, puis :

apt-get update

apt-get upgrade -s


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#67 05-12-2015 12:02:38

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

paskal a écrit :

Ok, commente tout ce qui est en Wheezy, puis ...

Est-ce que tu confirmes ?
Parce que avant cette séquence de demande d'aide (cf. premiers posts), je n'avais pas la partie Wheezy dans mon sources.list.

Hors ligne

#68 05-12-2015 12:04:19

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Ah ok, tu n'as fait aucune modification depuis, donc.
Je relis, alors.  smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#69 05-12-2015 12:06:46

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

sur ton retour tu a que cups qui coince tongue



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 console-setup-linux : Dépend: keyboard-configuration (= 1.123) mais 1.88 est installé
 libcupscgi1 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
 libcupsfilters1 : Dépend: libcups2 (>= 1.7.0) mais 1.5.3-5+deb7u4 est installé
 libcupsimage2 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
 libcupsmime1 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
 libcupsppdc1 : Dépend: libcups2 (= 1.7.5-11) mais 1.5.3-5+deb7u4 est installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.
 


au pire tu desinstalle cups et purge et tu finit la mise a jour puis tu reinstalle cups

pour l option -f ça n a pas fonctionné ?

Dernière modification par robert2a (05-12-2015 12:09:35)

Hors ligne

#70 05-12-2015 12:07:16

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

J'ai fait une grossière erreur : je voulais dire "commente Jessie"  hmm  mille pardons.

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#71 05-12-2015 12:07:22

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : Dépendances non satisfaites

On commente Jessie peut être, et pas wheezy ?

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#72 05-12-2015 12:11:10

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

Ah, ok ok.
Par où je commence ?
Je commente jessie et je refais update puis upgrade,
Ou je désinstalle cups puis réinstalle ?

Hors ligne

#73 05-12-2015 12:11:54

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Dépendances non satisfaites

il a déja basculé pas mal de choses en jessie , je pense pas que les conflits vont disparaitre hmm

Hors ligne

#74 05-12-2015 12:12:49

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Dépendances non satisfaites

Uniquement en simulation, l'upgrade  smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#75 05-12-2015 12:18:21

enicnath
Membre
Inscription : 28-04-2012

Re : Dépendances non satisfaites

Quels sont les commandes pour désinstaller, purger, réinstaller ?
Est-ce que c'est apt-get remove cups, apt-get purge, apt-get install cups ?

Mais si je fais ça, est-ce utile de garder les références à Wheezy dans le sources. list ?

Hors ligne

Pied de page des forums